On
June
30
,
1960
,
a
self-taught
,
idealistic
,
yet
pragmatic
,
young
man
became
,
at
age
36
,
the
first
head
of
government
of
a
newly
independent
African
state
,
formerly
the
Belgian
Congo
.

Two
months
later
,
he
was
ousted
from
his
powerful
position
and
hunted
by
government
troops
until
he
was
captured
and
brutally
murdered
along
with
two
aides
.

This
little-known
story
of
this
meteoric
rise
and
fall
is
told
my
international
filmmaker
Raoul
Peck
in
``
Lumumba
.
''

Patrice
Lumumba
's
-LRB-
Eriq
Ebouaney
-RRB-
story
has
been
told
previously
by
helmer
Peck
in
his
1991
award
winning
documentary
,
``
Lumumba-Death
of
a
Prophet
,
''
virtually
guaranteeing
that
his
new
,
fictional
account
of
a
patriot
remains
true
to
its
subject
.

Peck
,
with
co-writer
Pascal
Bonitzer
,
begins
at
the
end
of
the
story
of
the
young
political
leader
.

We
watch
as
two
white
men
perform
the
gruesome
task
of
dismembering
the
bodies
of
three
black
men
.

Images
of
hatchets
,
saws
and
fast-emptying
whiskey
bottles
accompany
the
grisly
image
.

Jump
back
a
few
years
to
a
meeting
among
the
black
leaders
in
the
Belgian-owned
Congo
.

A
third
class
postal
worker
,
Lumumba
,
speaks
his
mind
to
heads
of
the
most
powerful
tribes
,
proclaiming
himself
not
tribal
,
not
regional
,
but
a
national
leader
.

His
small
,
mobile
party
,
the
Congolese
National
Movement
-LRB-
MNC
-RRB-
is
gaining
prominence
and
Patrice
leaves
his
clerical
job
to
sell
beer
,
and
get
his
face
known
,
in
the
bustling
capital
,
Stanleyville
.

At
a
time
when
the
colonial
empires
are
falling
down
around
the
world
,
Lumumba
is
in
the
right
place
at
the
right
time
and
,
through
political
savvy
and
chess-like
manipulation
,
achieves
a
position
of
leadership
of
the
MNC
.

As
the
date
for
independence
approaches
,
he
tactically
positions
himself
to
be
the
new
nation
's
first
prime
minister
and
defense
minister
,
supporting
the
presidency
of
Joseph
Kasa
Vubu
-LRB-
Maka
Kotto
-RRB-
.

The
coalition
he
created
soon
starts
to
fall
apart
as
the
former
Belgian
masters
continue
to
exert
influence
on
the
struggling
nation
as
they
strive
to
maintain
economic
hold
on
the
country
's
vast
natural
resources
of
copper
,
diamonds
,
gold
and
more
.

Lumumba
wo
n't
seek
the
help
of
the
US
,
knowing
that
they
would
try
to
create
de
facto
American
control
of
the
fledgling
government
.

His
initial
investigation
into
Soviet
assistance
immediately
tags
Patrice
as
a
communist
and
his
integrity
is
overshadowed
by
the
Cold
War
threat
of
Russian
domination
.

The
situation
goes
from
bad
to
worse
as
the
army
mutinies
,
the
remaining
whites
begin
to
evacuate
or
arm
themselves
,
Belgian
troops
violently
intervene
,
the
lucrative
Katanga
province
succeeds
under
the
leadership
of
rival
Moise
Tschombe
-LRB-
Pascal
Nzonzi
-RRB-
and
Lumumba
is
refused
access
to
his
own
country
when
he
returns
from
a
conference
abroad
.

This
tumultuous
and
little
known
period
of
modern
African
history
saw
a
score
of
nations
struggling
for
independence
from
the
sometimes-odious
colonialists
who
have
ruled
much
of
the
world
from
their
European
seats
of
power
for
centuries
.

Peck
focuses
his
story
on
familiar
material
that
strives
to
give
an
honest
portrayal
of
Patrice
Lumumba
,
his
friend
and
foes
and
the
independence
movements
that
gripped
Africa
in
the
50
's
and
60
's
.

-LRB-
During
the
time
the
story
takes
place
,
many
new
nations
,
including
Nigeria
and
Somalia
,
were
born
,
with
varying
degrees
of
success
and
failure
,
usually
dependent
upon
which
country
colonized
them
.

Some
colonial
masters
were
better
than
others
.
-RRB-

The
effort
involved
in
``
Lumumba
''
is
quite
ambitious
as
Peck
and
his
crew
before
and
behind
the
camera
strive
to
bring
to
life
this
slice
of
world
history
that
might
have
gone
unexplored
for
decades
,
if
at
all
.

Production
values
are
first
rate
on
what
must
be
a
small
,
by
US
standards
,
budget
.

The
period
feel
and
realistic
African
settings
are
nicely
maintained
in
a
production
that
traveled
from
Zimbabwe
to
Mozambique
.

The
screenplay
covers
a
lot
of
ground
and
does
yeoman
's
work
in
providing
a
great
deal
of
detailed
history
while
trying
to
do
justice
to
the
story
of
Lumumba
's
life
.

The
political
side
of
things
is
evenly
told
in
a
linear
,
straightforward
manner
that
teaches
,
not
preaches
.

It
concentrates
on
the
good
deeds
of
the
man
,
if
a
bit
as
a
stalwart
saint
,
but
does
n't
embellish
on
a
larger
than
life
persona
.

The
family
side
of
Patrice
's
life
is
handled
in
several
,
perfunctory
and
brief
interludes
that
show
him
talking
to
one
of
his
children
,
embracing
his
wife
or
lamenting
the
death
of
his
child
.

I
know
the
intent
is
to
flesh
the
man
out
,
but
too
short
a
shrift
is
given
to
the
family
man
side
of
Lumumba
.

The
story
,
as
such
,
has
a
lopsided
feel
about
it
.

High
marks
go
to
Eriq
Ebouaney
as
the
title
character
.

The
actor
gives
a
convincing
,
charismatic
performance
as
the
multifaceted
,
politically
deft
Patrice
Lumumba
who
has
the
good
of
his
people
and
his
country
as
the
force
driving
his
own
ambitions
.

In
true
docudrama
tradition
,
the
supporting
cast
does
not
outshine
the
star
,
complementing
his
good
efforts
,
instead
.

``
Lumumba
''
is
a
solid
,
interesting
,
educational
and
honest
docudrama
that
should
appeal
to
film
buffs
and
politicos
,
both
.

It
has
more
intelligence
in
its
telling
than
anything
I
've
seen
out
of
Hollywood
for
months
.

