Logical
time
travel
movies
are
a
near-impossibility
.

Considering
that
the
skeptic
's
best
argument
against
the
possibility
of
time
travel
is
the
idea
of
altered
realities
,
writing
a
script
that
deals
with
this
problem
is
an
imposing
task
.

Occasionally
,
we
get
a
film
that
does
manage
it
.

Terry
Gilliam
's
``
12
Monkeys
''
was
one
such
film
.

But
more
frequently
,
we
get
films
that
do
n't
much
deal
with
it
at
all
.

There
is
one
question
to
ask
in
this
case
:
Does
the
film
have
other
virtues
that
override
the
existing
logical
inconsistencies
?

The
``
Terminator
''
films
made
up
for
them
with
exciting
action
,
``
Back
to
the
Future
''
did
it
with
an
entertaining
story
,
and
the
new
film
``
Frequency
''
pulls
off
the
trick
with
a
strong
package
of
its
own
.

Is
``
Frequency
''
filled
with
plot
holes
?

Yes
.

Does
it
matter
?

Not
really
.

The
film
opens
in
October
of
1969
.

Firefighter
Frank
Sullivan
-LRB-
Dennis
Quaid
-RRB-
puts
his
life
on
the
line
every
time
he
suits
up
for
his
job
,
then
goes
home
to
his
loving
wife
Julia
-LRB-
Elizabeth
Mitchell
-RRB-
and
son
Johnny
-LRB-
Daniel
Henson
-RRB-
.

The
double-pronged
story
flashes
forward
to
1999
,
where
Johnny
-LRB-
now
Jim
Caviezel
-RRB-
is
all
grown
up
and
working
as
a
police
detective
.

A
strange
occurrence
--
the
appearance
of
aurora
borealis
over
New
York
City
--
allows
father
and
son
to
communicate
through
the
same
ham
radio
Frank
used
in
'69
and
that
John
has
found
in
the
present
day
.

Though
both
are
initially
skeptical
of
the
idea
,
John
eventually
takes
this
opportunity
to
warn
his
father
against
his
impending
death
in
a
warehouse
fire
,
and
he
succeeds
in
saving
Frank
from
certain
doom
.

Now
flooded
with
memories
of
a
full
life
with
his
father
alive
,
John
is
initially
overjoyed
,
until
he
discovers
that
the
changes
to
the
timeline
have
been
disastrous
:
A
serial
killer
that
would
have
died
has
instead
lived
to
kill
seven
more
women
.

Frank
and
John
now
must
work
together
to
set
things
right
,
with
John
using
the
information
he
has
gathered
in
the
future
to
instruct
Frank
on
what
to
do
in
the
past
.

The
premise
of
``
Frequency
''
is
unusual
,
and
requires
getting
over
one
very
important
mental
hurdle
to
fully
accept
:
John
and
Frank
are
the
only
ones
conscious
of
how
the
timeline
has
been
changed
as
a
result
of
their
actions
.

This
is
n't
explained
;
you
just
have
to
go
with
it
.

When
Frank
does
n't
die
in
a
fire
,
John
is
the
only
one
who
remembers
it
differently
,
while
everyone
else
remembers
it
the
new
way
.

The
concept
also
runs
into
problems
concerning
just
how
synchronous
the
two
realities
--
1969
and
1999
--
are
to
each
other
.

Sometimes
Frank
's
changing
the
past
results
in
something
happening
right
away
in
John
's
world
,
and
sometimes
John
gets
the
changes
ahead
of
time
.

Now
,
the
filmmakers
might
have
perfectly
good
explanations
for
this
,
and
I
could
probably
come
up
with
something
fairly
convoluted
-LRB-
but
nevertheless
logical
-RRB-
if
I
thought
about
it
hard
enough
-LRB-
for
example
,
the
reason
John
gets
advance
information
of
the
serial
killer
's
murders
was
because
the
change
had
already
happened
in
Frank
's
world
,
and
John
is
only
witnessing
the
*
projection
*
of
that
change
-RRB-
,
but
explanations
are
n't
really
the
point
.

When
``
Frequency
''
gets
cooking
,
it
's
a
riveting
little
thriller
,
even
if
it
is
confusing
.

What
matters
to
a
film
like
this
is
if
the
plot
makes
sense
in
the
moment
,
and
``
Frequency
''
works
as
long
as
it
keeps
moving
.

The
film
manages
to
be
engaging
despite
the
logical
confusion
.

Director
Gregory
Hoblit
and
screenwriter
Toby
Emmerich
structure
``
Frequency
''
as
good
Hollywood
entertainment
,
establishing
decent
,
likable
characters
,
making
us
care
for
them
,
and
setting
up
a
goal
to
be
reached
and
a
conflict
to
be
resolved
.

I
liked
many
of
the
creative
touches
:
the
split
screens
,
allowing
us
to
see
how
the
universe
is
being
affected
in
both
realities
,
and
the
greater
framework
of
baseball
to
drive
the
action
forward
.

It
actually
uses
the
1969
Mets-Orioles
World
Series
-LRB-
the
one
that
featured
the
Amazin
'
Mets
-RRB-
to
great
effect
--
Frank
uses
John
's
advance
knowledge
of
the
Series
outcome
to
convince
his
friends
to
believe
him
.

-LRB-
Admittedly
,
this
device
may
only
be
of
interest
to
a
baseball
fan
like
myself
.
-RRB-

I
even
liked
the
final
scene
,
which
features
Frank
and
John
both
fighting
the
same
man
simultaneously
in
different
time
periods
.

Some
may
find
this
scene
blindingly
confusing
,
as
the
reality
shifts
start
coming
fast
and
furious
,
but
it
does
make
sense
if
you
think
about
it
-LRB-
and
give
the
script
a
lot
of
leeway
-RRB-
,
and
let
's
face
it
:
It
's
a
darn
cool
way
to
end
the
film
.

There
are
enough
surprises
and
plot
twists
in
``
Frequency
''
to
keep
you
on
your
toes
,
and
as
a
result
the
movie
avoids
growing
stagnant
.

The
other
major
thing
to
appreciate
about
``
Frequency
''
is
the
handling
of
the
father-son
relationship
.

Quaid
and
Caviezel
carry
off
their
parts
easily
;
it
's
a
rock-solid
job
from
both
actors
.

The
relationship
is
instantly
credible
because
they
find
the
human
truth
behind
the
high
concept
:
How
would
one
react
to
being
able
to
communicate
with
a
dead
relative
,
or
with
a
future
descendant
?

Watching
the
exchanges
between
Frank
and
John
will
give
you
a
pretty
good
idea
of
how
to
answer
that
question
.

The
credibility
of
the
human
relationship
is
absolutely
crucial
to
the
rest
of
the
film
;
if
we
do
n't
believe
in
the
characters
,
we
do
n't
care
about
the
outcome
of
the
thriller
plot
.

Here
,
we
do
care
,
because
we
like
the
lead
actors
.

I
also
liked
some
of
the
supporting
cast
members
.

Elizabeth
Mitchell
gets
stuck
with
two
thankless
roles
,
playing
Julia
the
doting
wife
*
and
*
mother
,
but
still
performs
admirably
.

Andre
Braugher
,
late
of
the
television
show
``
Homicide
:
Life
on
the
Street
,
''
gives
a
nice
supporting
turn
as
Frank
's
best
friend
and
future
colleague
of
John
.

He
has
a
lovely
scene
in
a
diner
in
which
he
tries
to
explain
the
situation
to
Julia
while
Frank
's
World
Series
predictions
come
true
before
his
very
eyes
.

Braugher
strikes
the
perfect
facial
expression
here
,
simultaneously
dismayed
and
amused
.

Perhaps
the
only
thing
I
did
n't
like
about
``
Frequency
''
is
the
overly
sentimental
coda
,
during
which
the
camera
's
focus
goes
a
little
too
soft
and
the
baseball
theme
gets
carried
overboard
.

But
that
's
only
because
the
film
had
already
earned
a
poignancy
without
resorting
to
cheap
tactics
.

I
freely
acknowledge
that
``
Frequency
''
may
best
work
as
a
``
guy
''
movie
,
since
it
focuses
on
the
very
male-oriented
idea
of
father-son
relationships
-LRB-
echoes
of
``
Field
of
Dreams
''
can
be
easily
heard
-RRB-
,
but
the
underlying
concept
is
universally
applicable
.

Who
would
n't
want
to
speak
with
a
long-dead
parent
?

Or
see
how
their
children
turn
out
?

``
Tell
me
about
your
life
,
son
''
--
excuse
me
while
I
mist
up
.

And
do
n't
call
me
a
sissy
.

