A
relevant
,
intelligent
,
suspenseful
drama
.

Still
powerful
today
,
even
after
the
end
of
the
cold
war
.

Screenplay
by
Walter
Bernstein
Based
on
the
novel
by
Eugene
Burdick
and
Harvey
Wheeler
Produced
by
Max
E.
Youngstein
Directed
by
Sidney
Lumet
The
most
ironic
aspect
of
nuclear
war
is
that
it
does
n't
have
a
winning
side
and
a
losing
side
.

In
a
nuclear
confrontation
,
everybody
loses
,
and
the
aftereffects
have
devastating
effects
that
impact
the
entire
world
--
assuming
the
world
survives
.

The
idea
--
and
perhaps
the
only
real
option
--
is
to
avoid
war
at
all
costs
.

This
is
the
theme
of
Sidney
Lumet
's
``
Fail-Safe
,
''
a
fictional
drama
based
on
the
novel
by
Eugene
Burdick
and
Harvey
Wheeler
.

``
Fail-Safe
''
takes
place
during
the
heart
of
the
cold
war
-LRB-
the
actual
film
was
released
two
years
after
the
Cuban
Missile
Crisis
-RRB-
,
when
the
United
States
and
the
Soviet
Union
were
in
static
discord
over
an
issue
that
can
be
summarized
in
a
single
word
:
communism
.

The
premise
centers
around
a
combination
of
accidents
and
operation
flaws
.

Five
U.S.
bombers
carrying
nuclear
warheads
are
ordered
to
set
a
routine
course
for
Moscow
after
an
unidentified
aircraft
is
spotted
heading
toward
America
.

The
unidentified
aircraft
turns
out
to
be
a
commercial
airliner
,
but
a
mechanical
failure
strikes
the
military
base
that
commands
the
bombers
.

Suddenly
out
of
contact
,
and
with
standing
orders
to
remain
on
course
until
receiving
new
directives
,
the
bomber
pilots
can
not
be
recalled
,
and
they
proceed
to
Moscow
with
the
intention
of
destroying
it
with
a
nuclear
strike
.

A
great
deal
of
``
Fail-Safe
''
's
plot
follows
various
characters
as
they
attempt
to
devise
ways
of
stopping
the
U.S.
bombers
from
reaching
Russia
's
borders
--
at
any
cost
.

The
plot
is
compelling
,
and
the
story
creates
urgency
and
dread
by
painting
the
grimmest
of
worst
case
scenarios
.

The
reality
sets
in
quickly
as
one
attempt
to
turn
the
bombers
after
another
fails
.

General
Bogan
-LRB-
Frank
Overton
-RRB-
,
taking
orders
directly
from
the
President
of
the
United
States
himself
-LRB-
Henry
Fonda
-RRB-
,
is
powerless
--
the
fate
of
the
world
lies
in
the
hands
of
an
automated
,
pre-programmed
system
that
may
not
be
stoppable
,
simply
because
the
creators
of
the
war
machines
were
too
efficient
in
their
task
to
make
a
no-win
situation
winnable
.

The
events
in
``
Fail-Safe
''
are
fascinating
because
they
're
anything
but
predictable
,
but
the
real
reason
``
Fail-Safe
''
works
is
because
it
understands
more
about
nuclear
war
than
what
exists
within
the
confines
of
its
plot
.

A
key
ingredient
to
the
film
is
its
ability
to
create
an
ongoing
polemic
about
nuclear
war
,
communism
,
the
cold
war
,
and
the
United
States
'
role
in
all
of
it
.

Most
of
this
is
through
the
film
's
use
of
the
character
Groeteschele
-LRB-
Walter
Matthau
-RRB-
,
an
arrogant
civilian
theorist
of
nuclear
weapons
use
who
,
incidentally
,
is
on
the
President
's
advising
staff
for
analyzing
the
statistical
plausibility
of
waging
a
nuclear
war
.

Many
of
the
film
's
most
pointed
messages
arise
from
discussions
where
Groeteschele
is
one
of
the
key
voices
.

Early
in
the
film
,
he
hosts
a
dinner
party
where
he
explains
the
importance
of
``
strategy
''
in
a
nuclear
assault
to
``
minimize
''
casualties
.

``
What
's
the
difference
between
60
million
and
100
million
dead
?
''

a
guest
asks
impatiently
.

``
Forty
million
,
''
Groeteschele
responds
wryly
.

The
problem
with
Groeteschele
's
mindset
is
that
he
*
believes
*
nuclear
combat
to
be
a
viable
method
of
war
.

The
only
difference
to
him
between
nuclear
Armageddon
and
conventional
warfare
is
the
raw
data
and
the
casualty
totals
.

Groeteschele
realizes
that
these
weapons
can
destroy
the
world
several
times
over
.

Yet
his
answer
to
the
arms
race
is
not
to
slow
down
and
try
to
cool
the
situation
off
,
as
General
Black
-LRB-
Dan
O'Herlihy
-RRB-
has
often
recommended
.

On
the
contrary
--
according
to
Groeteschele
,
that
would
lead
to
Russia
having
*
more
*
nuclear
weapons
than
the
U.S.
,
which
would
clearly
put
America
at
a
disadvantage
.

Such
a
stance
was
perhaps
the
central
paradox
and
misguided
practice
of
the
arms
race
.

``
Fail-Safe
''
clearly
sees
it
as
one
of
the
central
issues
of
the
cold
war
,
and
,
likewise
,
it
becomes
a
central
theme
in
the
film
.

Why
continue
to
build
such
machines
of
mass
destruction
while
already
possessing
enough
of
them
to
destroy
the
world
several
times
over
?

Is
it
wise
?

Is
it
even
logical
?

No
,
not
really
.

Although
``
Fail-Safe
''
is
more
about
the
issue
of
nuclear
weapons
than
it
is
about
the
political
ramifications
of
communism
,
there
is
a
scene
in
the
film
that
deals
with
communism
in
an
intentionally
superficial
,
one-sided
sort
of
way
.

Again
,
this
is
achieved
through
Groeteschele
,
who
is
easily
the
film
's
most
important
character
in
terms
of
the
larger-theme
significance
.

In
addition
to
providing
the
central
``
pro-nuclear
war
''
voice
that
the
film
warns
against
,
he
also
makes
key
remarks
about
Communists
that
show
just
how
much
fear
and
resentment
people
of
the
period
were
prone
to
when
it
came
to
communism
.

The
context
the
film
uses
suggests
that
this
hatred
was
often
glib
.

One
of
Groeteschele
's
``
logical
''
trains
of
thought
ventures
so
far
into
fantasy
theoretical
prediction
that
it
's
merely
absurd
.

He
labels
the
average
Marxist
an
``
unfeeling
,
calculating
machine
''
that
will
do
whatever
it
takes
to
preserve
itself
.

Groeteschele
takes
it
so
far
as
to
say
that
if
the
U.S.
drops
the
warhead
on
Moscow
,
the
Soviets
will
*
instantly
*
surrender
,
for
to
retaliate
would
invite
counter-measures
that
would
further
destroy
Russia
's
home
soil
--
which
must
be
preserved
at
all
costs
.

Groeteschele
seems
to
forget
these
people
are
human
beings
with
emotions
;
General
Black
quickly
reminds
him
that
the
Soviets
would
attack
out
of
revenge
--
as
any
normal
person
would
.

The
irony
here
is
Groeteschele
's
own
mechanical
theorizing
.

He
is
so
quick
to
judge
the
enemy
that
he
does
n't
even
realize
his
own
seemingly
programmed
thought
patterns
.

Once
the
film
makes
it
evident
that
turning
the
U.S.
bombers
will
be
impossible
,
the
question
becomes
what
the
*
consequences
*
of
destroying
Moscow
will
be
.

Just
how
will
the
Soviet
Union
's
leader
react
,
and
what
can
the
President
do
to
convey
his
best
intentions
?

-LRB-
Just
*
how
*
does
one
pass
off
the
deaths
of
millions
of
people
as
an
*
mishap
*
?
-RRB-

With
the
help
of
his
translator
Buck
-LRB-
Larry
Hagman
-RRB-
,
the
President
negotiates
at
length
with
the
Soviet
leader
,
in
scenes
that
prove
amazingly
taut
and
powerful
in
their
simplicity
,
with
Lumet
's
long
takes
of
Fonda
and
Hagman
in
the
same
frame
,
exchanging
the
dialog
between
the
President
and
the
Soviet
leader
.

Without
getting
into
too
much
detail
,
I
will
say
that
the
compromise
they
ultimately
reach
is
very
costly
,
yet
necessary
and
as
sensible
as
possible
under
the
circumstances
.

-LRB-
That
is
,
as
sensible
as
a
nuclear
``
incident
''
can
probably
be
.
-RRB-

It
does
accomplish
what
it
must
:
it
avoids
an
all-out
war
,
something
that
simply
is
n't
possible
because
of
its
all-too-real
consequences
.

Dramatically
,
the
ending
is
quite
powerful
,
and
the
use
of
O'Herlihy
's
character
as
the
symbolic
``
matador
''
-LRB-
providing
a
bookend
to
the
film
by
ending
the
story
while
tying
into
his
dream
sequence
from
the
film
's
opening
-RRB-
,
is
particularly
appropriate
.

``
Fail-Safe
''
is
a
production
of
a
major
Hollywood
studio
-LRB-
released
by
Columbia
Pictures
-RRB-
,
and
it
has
the
structure
of
a
high-tension
suspense
thriller
that
one
might
expect
from
a
Hollywood
film
.

Nevertheless
,
under
Lumet
's
direction
and
Walter
Bernstein
's
intelligent
adaptation
of
Burdick
's
and
Wheeler
's
novel
,
the
film
continues
to
have
a
lasting
effect
even
after
the
events
on
screen
have
unfolded
.

The
film
often
warns
that
the
automation
of
war
is
something
that
may
make
nuclear
holocaust
an
unintentional
consequence
of
such
mass
arming
.

But
it
was
the
conscious
,
human
choice
to
*
initialize
*
this
automatic
arming
that
``
Fail-Safe
''
also
finds
dangerous
.

In
retrospect
,
the
arms
race
seems
to
be
one
of
the
most
puzzling
exercises
in
futility
of
the
century
.

It
's
just
fortunate
that
both
sides
were
finally
able
to
come
to
their
senses
and
slow
down
,
rather
than
continuing
Groeteschele
's
dangerous
approach
of
speeding
up
and
causing
a
possible
meltdown
.

