Steven
Spielberg
's
``
Amistad
,
''
which
is
based
on
the
true
story
of
a
group
of
Africans
who
revolted
on
board
a
slave
ship
,
then
were
captured
and
taken
to
America
where
a
legal
dispute
ensued
over
who
``
owned
''
them
,
is
concerned
with
several
different
aspects
of
this
story
.

First
,
the
film
addresses
the
issue
of
the
inherent
evils
of
slavery
.

Second
,
it
deals
with
the
historical
involvement
of
several
American
politicians
in
the
case
,
including
President
Martin
Van
Buren
and
former
President
John
Quincy
Adams
-LRB-
Anthony
Hopkins
-RRB-
.

Last
,
and
most
importantly
,
it
examines
the
cultural
confusion
experienced
by
the
Africans
who
were
forced
into
slavery
and
the
damage
done
to
their
native
culture
in
Africa
by
the
slave
trade
.

``
Amistad
''
succeeds
at
least
partly
with
all
three
of
these
elements
.

I
have
to
admit
that
I
was
a
little
skeptical
as
to
how
much
I
could
really
get
out
of
another
``
anti-slavery
''
movie
.

Having
seen
several
other
movies
and
documentaries
about
slavery
,
I
doubted
that
there
was
much
I
did
n't
already
know
about
it
.

Fortunately
,
I
turned
out
to
be
wrong
.

For
one
thing
,
Spielberg
's
camera
never
once
gets
near
a
Southern
plantation
and
instead
sticks
to
the
slave
ships
and
the
slave
traders
'
operations
in
Africa
,
so
``
Amistad
''
was
dealing
with
a
different
part
of
the
history
of
slavery
from
the
very
beginning
.

And
some
of
the
images
here
are
,
in
fact
,
much
more
harrowing
than
what
we
usually
see
in
movies
about
slavery
.

One
scene
in
the
middle
,
in
which
the
crew
of
a
slave
ship
dispose
of
some
of
their
``
excess
''
slaves
by
throwing
them
overboard
to
drown
,
has
to
be
one
of
the
most
disturbing
film
images
of
the
year
.

Spielberg
digs
farther
into
the
evils
of
slavery
than
I
was
expecting
he
would
,
and
in
fact
he
probably
goes
about
as
far
as
a
movie
director
can
without
getting
an
NC-17
rating
.

The
stark
suffering
of
the
Africans
is
contrasted
sharply
with
the
shallow
luxury
of
the
politicians
,
such
as
President
Van
Buren
and
Queen
Isabella
of
Spain
,
whose
naval
officers
were
involved
in
the
legal
dispute
and
who
was
only
a
small
child
at
the
time
.

Exposing
politicians
as
narrow-minded
,
opportunistic
hypocrites
is
fairly
standard
stuff
,
of
course
,
but
Spielberg
and
writer
David
Franzoni
do
it
well
enough
that
it
still
comes
off
as
something
more
than
just
a
simple
exercise
in
audience
manipulation
.

The
film
also
examines
the
contentious
nature
of
the
slavery
issue
at
the
time
,
such
that
John
Quincy
Adams
-LRB-
and
probably
other
politicians
like
him
-RRB-
,
who
clearly
disapproved
of
the
practice
,
was
reluctant
to
get
involved
in
the
case
until
it
was
appealed
all
the
way
to
the
Supreme
Court
.

The
biggest
success
of
``
Amistad
''
is
probably
the
characterization
of
Cinque
-LRB-
Djimon
Hounsou
-RRB-
,
who
emerges
as
the
de
facto
leader
of
the
kidnapped
Africans
and
struggles
to
communicate
with
Baldwin
-LRB-
Matthew
McConaughey
-RRB-
,
the
lawyer
who
represents
them
in
court
.

Through
Cinque
,
we
are
given
a
window
into
the
native
culture
,
as
he
and
the
displaced
Africans
try
to
explain
to
the
prison
guards
what
they
need
for
a
proper
burial
of
a
dead
tribe
member
,
or
find
an
illustrated
version
of
the
Bible
and
try
to
understand
the
story
of
Jesus
Christ
.

Cinque
sees
the
dispute
with
a
clarity
and
simplicity
that
,
again
,
contrasts
with
the
technicalities
and
mechanics
of
the
legal
process
and
of
the
political
squabbles
.

``
What
kind
of
country
is
this
,
where
laws
'
almost
'
work
?
''

he
asks
Baldwin
in
bewilderment
,
when
he
learns
that
the
case
must
be
re-tried
before
the
Supreme
Court
.

Spielberg
's
direction
tends
a
little
bit
towards
the
manipulative
side
at
times
,
such
as
when
he
adds
a
heavy
orchestral
swell
to
Cinque
's
angry
outburst
in
the
court
room
.

Still
,
there
is
n't
enough
of
this
for
it
to
be
a
serious
problem
.

The
main
flaw
in
this
film
,
which
prevents
it
from
earning
four
stars
,
is
that
it
seems
like
Spielberg
and
Franzoni
ca
n't
quite
handle
all
of
these
issues
at
the
same
time
,
so
instead
they
settle
for
addressing
each
one
separately
and
simply
editing
the
results
into
the
same
movie
.

This
summer
's
Contact
,
for
example
,
dealt
with
several
issues
at
once
,
but
each
of
them
was
somehow
present
in
almost
every
scene
and
,
most
importantly
,
all
of
them
were
resolved
at
once
.

``
Amistad
''
tries
to
pull
it
all
together
in
the
end
with
a
speech
from
Adams
,
but
it
somehow
feels
a
little
forced
,
and
in
any
case
the
speech
itself
,
which
lasts
almost
fifteen
minutes
,
wears
out
its
welcome
about
halfway
through
.

Perhaps
the
best
way
to
describe
it
is
this
:
``
Amistad
''
is
three
four
star
films
edited
into
one
.

Almost
every
individual
scene
works
,
but
the
final
product
is
lacking
the
necessary
focus
and
coherence
,
and
thus
is
less
than
the
sum
of
its
parts
.

However
,
I
ca
n't
honestly
say
how
it
could
have
been
done
differently
,
and
in
any
case
the
story
comes
through
with
enough
raw
emotional
power
that
it
is
still
a
very
good
film
,
and
thus
I
recommend
it
to
anyone
who
can
handle
the
disturbing
imagery
.

