Among
my
fanatical
ticker
tape-worshipping
friends
,
there
's
one
who
happens
to
share
the
same
philosophy
espoused
by
the
central
character
in
Darren
Aronofsky
's
darkly
original
PI
:
the
entire
stock
market
can
be
reduced
to
nothing
but
a
series
of
patterns
which
,
through
analysis
,
will
produce
information
to
accurately
forecast
future
behaviour
.

-LRB-
An
example
of
the
mentality
involved
:
if
the
stock
price
goes
up
like
this
,
and
then
down
like
that
,
and
then
sharply
up
this
way
,
it
then
will
go
*
this
*
way
.
-RRB-

While
I
freely
admit
that
I
know
less
than
nothing
about
the
market
-LRB-
knowledge
check
:
prices
up
--
good
;
prices
down
--
bad
;
most
of
the
time
,
at
least
-RRB-
and
hence
really
could
n't
comment
with
any
authority
,
it
's
always
nonetheless
struck
me
as
an
incredibly
naive
oversimplification
of
an
astonishingly
complex
system
-LRB-
and
besides
,
if
it
were
that
simple
,
no
doubt
somebody
would
've
already
figured
it
all
out
-RRB-
.

The
difference
in
this
case
is
that
while
my
colleague
-LRB-
an
otherwise
assuredly
realistic
individual
-RRB-
truly
believes
in
this
in
and
of
itself
as
a
valid
forecaster
,
PI
uses
this
ideology
as
a
device
with
which
to
investigate
its
character
's
psychosis
.

It
's
also
vastly
more
convincing
with
its
argument
.

``
Mathematics
is
the
language
of
the
universe
,
''
insists
genius
protagonist
Maximillian
Cohen
-LRB-
Sean
Gullette
-RRB-
in
a
cool
,
mantra-like
voice-over
which
repeats
throughout
the
picture
.

Since
nature
can
be
expressed
in
numbers
,
and
there
are
patterns
everywhere
in
nature
,
he
reasons
with
eminent
logic
that
finding
the
patterns
will
allow
him
to
predict
anything
--
the
ups
and
downs
of
the
stock
market
,
how
many
games
the
Yankees
will
win
this
year
,
the
flavour
of
jam
I
'm
going
to
put
on
my
toast
tomorrow
morning
.

Obsessed
with
finding
the
proverbial
key
to
the
universe
,
Max
lives
in
paranoid
,
self-imposed
solitude
in
a
seedy
NYC
Chinatown
apartment
,
single-mindedly
toiling
away
with
his
monstrous
homemade
computer
system
.

Sullenly
withdrawn
and
plauged
by
debilitating
migraines
,
the
elusive
pursuit
of
a
mysterious
216-digit
number
his
machine
spits
out
one
day
is
driving
him
into
madness
.

The
story
,
then
,
is
basically
an
eccentricity
,
but
it
's
a
clever
,
astute
eccentricity
,
perceptively
zeroing
in
on
the
modern
mistrust
of
mathematical
reductionism
;
in
an
age
where
a
dominant
societal
phobia
is
one
's
individualism
being
replaced
by
a
series
of
numeric
identifiers
,
Max
's
all-consuming
penchent
for
numbers
at
once
creates
a
lingering
,
unsettling
mood
.

It
helps
matters
that
he
's
not
a
particularly
likable
protagonist
.

All
attempts
of
friendliness
from
neighbours
are
curtly
rebuffed
by
Max
,
a
spindly
,
neurotic-looking
individual
who
has
n't
the
time
to
indulge
in
pleasantries
.

For
a
film
which
puts
its
lead
character
front
and
center
-LRB-
Mr.
Gullette
appears
in
virtually
every
scene
-RRB-
,
PI
takes
a
refreshing
and
effective
approach
in
avoiding
conventional
aesthetics
;
because
of
our
ambivalence
with
Max
,
we
're
not
so
much
avidly
rooting
for
him
to
triumph
with
a
moment
of
epiphany
as
we
're
following
him
through
this
plot
with
a
sense
of
mixed
dread
and
morbid
fascination
--
it
's
more
disturbing
journey
than
quest
.

Still
,
we
do
care
about
Max
's
fate
.

Teetering
on
the
edge
of
dementia
,
he
winds
up
being
pursued
by
two
different
groups
which
want
to
pick
his
brain
,
both
fronted
by
deliciously
perky
,
resolutely
cheerful
representatives
with
inevitably
duplictious
intentions
.

As
we
know
,
in
films
where
paranoia
is
a
dominant
element
-LRB-
see
THE
TRUMAN
SHOW
's
Laura
Linney
character
-RRB-
,
or
for
that
matter
,
in
real
life
,
it
's
always
the
ones
who
never
stop
smiling
at
you
and
are
overly
friendly
that
are
the
ones
of
which
to
be
wary
.

PI
,
a
film
that
addresses
patterns
,
itself
intentionally
adheres
to
an
identifiable
pattern
cycle
--
headache
scene
;
important
revelation
or
bit
of
plot
development
;
pill-popping
montage
;
hallucinatory
nightmare
-LRB-
with
decidedly
Cronenberg-esque
undertones
--
few
other
directors
are
as
equally
adept
in
bridging
unsettling
concepts
and
body-themed
horror
-RRB-
;
nosebleeding
reality
.

The
repetitiveness
,
far
from
being
tedious
,
is
effectively
maddening
;
more
than
anything
,
the
picture
aims
to
get
under
our
skins
and
take
in
events
from
Max
's
claustrophobic
perspective
.

In
this
regard
,
it
wildly
succeeds
due
to
Mr.
Aronofsky
's
striking
direction
.

It
's
a
rarity
that
a
film
so
completely
immerses
itself
into
a
protagonist
's
warped
perspective
of
his
surrounding
,
and
high
contrast
black-and-white
cinematography
combined
with
constant
usage
of
extreme
close-ups
lend
a
heightened
sense
of
paranoia
to
the
proceedings
.

-LRB-
In
some
scenes
,
the
stark
composition
in
conjunction
with
the
lumbering
approach
by
Mr.
Gullette
make
his
character
curiously
resemble
a
latter-day
Max
Schreck
,
from
NOSFERATU
.
-RRB-

Using
savage
,
jittery
lensing
and
rapid
cuts
to
create
a
sense
of
disorientation
,
the
picture
is
often
dizzying
to
behold
,
and
Max
's
effective
isolationism
is
emphasized
by
shots
from
the
so-called
Snorri
Cam
,
which
keep
him
in
plain
focus
while
the
environment
races
by
in
blurred
bursts
.

PI
's
raw
,
aggressive
visuals
are
reminiscent
of
David
Lynch
's
early
work
-LRB-
in
particular
,
ERASERHEAD
-RRB-
.

The
film
's
sinister
tone
splashes
onto
the
screen
immediately
with
a
dazzling
opening
credit
sequence
ably
backed
by
a
sly
electronic
score
by
Clint
Mansell
,
and
gradually
increases
in
intensity
.

Still
,
amidst
all
its
Kafkaesque
qualities
and
overall
dispassionate
mood
,
PI
does
occasionally
display
a
sense
of
humour
.

At
one
point
,
Marcy
Dawson
-LRB-
Pamela
Hart
,
great
fun
-RRB-
entices
Max
with
the
offer
of
an
invaluable
treasure
:
a
one-of-a-kind
...
computer
chip
.

``
Is
n't
it
beautiful
,
''
she
coos
.

A
showcase
for
Mr.
Aronofsky
's
technical
virtuosity
-LRB-
made
for
$
60
000
,
it
's
since
gone
on
to
capture
acclaim
at
the
1998
Sundance
Film
Festival
-RRB-
,
PI
is
an
intriguingly
cerebral
story
which
,
ironically
,
is
perhaps
the
most
purely
visceral
film
of
the
year
.

