Jonathan
Demme
's
_
Beloved
_
,
based
on
the
book
Toni
Morrison
,
is
a
study
in
skillful
literary
adaptation
.

On
the
one
hand
,
the
film
manages
to
recreate
key
moments
from
the
novel
,
evoking
Morrison
's
pragmatic
narrative
style
without
using
her
authorial
voice
.

On
the
other
hand
,
Beloved
omits
the
some
of
the
finer
details
of
the
book
,
favoring
an
ambiguously
defined
back
story
upon
which
to
build
the
story
's
main
events
.

This
choice
is
a
smartly
made
one
,
for
it
creates
an
open
space
in
which
the
story
's
wide
range
of
emotions
can
gestate
and
grow
.

Indeed
,
the
impact
of
the
film
is
so
protracted
that
much
of
it
can
not
be
felt
until
long
after
the
end
credits
have
rolled
.

_
Beloved
_
takes
place
in
the
second
half
of
the
19th
century
,
during
the
so-called
Reconstruction
Era
after
the
Civil
War
.

For
newly-freed
slaves
,
it
is
a
time
of
confusion
and
turmoil
.

Oprah
Winfrey
is
Sethe
,
a
slave
who
escaped
a
Kentucky
plantation
and
took
her
children
to
an
Ohio
farmhouse
,
where
she
hoped
the
terror
would
end
.

What
she
did
not
know
was
that
it
would
follow
her
there
,
and
remain
with
her
long
after
the
physical
threat
had
vanished
.

_
Beloved
_
ultimately
tells
the
story
of
Sethe
's
search
for
forgiveness
,
one
long-hampered
by
an
unforgettable
sin
.

The
film
starts
off
on
a
dreary
day
ten
years
after
Sethe
's
escape
,
as
a
violent
,
unseen
energy
rocks
her
dilapidated
farmhouse
.

Invisible
hands
terrorize
her
family
,
flinging
objects
across
rooms
,
shaking
tables
,
rattling
floorboards
.

Sethe
's
sons
run
away
,
perhaps
for
good
,
leaving
Sethe
and
her
daughter
Denver
to
fend
for
themselves
.

Demme
's
matter-of-fact
handling
of
this
supernatural
element
is
just
one
of
_
Beloved
_
's
intriguing
aspects
.

All
of
the
characters
take
for
granted
that
ghosts
are
real
.

When
Paul
D
-LRB-
Danny
Glover
-RRB-
--
a
former
slave
who
escaped
Kentucky
along
with
Sethe
--
arrives
at
the
house
eight
years
later
and
is
confronted
with
the
ghost
's
hellish
visions
,
he
does
n't
run
in
terror
.

Instead
,
he
asks
who
the
ghost
is
.

As
in
Morrison
's
novel
,
Demme
quickly
establishes
that
the
horror
of
the
story
will
not
come
from
the
fact
of
the
ghost
itself
,
but
from
the
terrifying
past
in
which
the
ghost
was
created
.

Sethe
is
the
one
being
haunted
,
but
the
ghost
in
the
house
is
the
least
of
her
fears
.

In
fact
,
the
ghost
is
one
of
the
reasons
she
chooses
to
stay
.

The
story
takes
an
bizarre
turn
with
the
appearance
of
Beloved
-LRB-
Thandie
Newton
-RRB-
,
a
young
black-clad
woman
who
appears
on
Sethe
's
front
lawn
,
leaned
Christ-like
against
a
tree
stump
.

Sethe
and
Denver
immediately
take
to
the
rasping
woman
and
try
to
nurse
her
to
health
.

They
know
not
who
she
is
,
but
that
does
n't
matter
.

Only
Paul
D
is
suspicious
of
the
stranger
.

Little
does
the
family
know
that
Beloved
will
bring
about
many
changes
,
and
force
Sethe
to
release
a
guilt
she
has
held
onto
so
urgently
for
eighteen
years
.

Winfrey
is
arguably
Beloved
's
greatest
asset
.

She
inhabits
the
role
of
Sethe
so
convincingly
it
is
hard
to
believe
this
is
the
same
woman
who
shines
brightly
on
a
TV
talk
show
.

Lisa
Gay
Hamilton
does
an
impressive
job
in
the
emotionally
demanding
role
as
the
younger
Sethe
,
whose
appalling
actions
make
her
the
disturbed
woman
we
see
eighteen
years
later
.

Danny
Glover
is
affable
as
the
sympathetic
Paul
D
,
as
is
Kimberly
Elise
as
Denver
,
Sethe
's
wanderlusting
daughter
.

As
Sethe
's
sage-like
mother-in-law
Old
Baby
Suggs
,
Beah
Richards
authoritatively
commands
every
scene
in
which
she
appears
.

The
film
's
least
palatable
choice
of
casting
is
unfortunately
that
of
the
role
of
Beloved
herself
.

Thandie
Newton
plays
the
glassy-eyed
girl
with
a
demented
fervor
which
is
endearing
at
first
,
but
which
becomes
off-putting
and
unintentionally
laughable
by
the
end
.

Departing
from
the
honed
aesthetic
he
used
in
such
films
as
_
The
Silence
of
the
Lambs
_
and
_
Melvin
&
Howard
_
,
director
Demme
has
used
a
bit
of
dramatic
overstatement
to
get
across
the
vivid
descriptions
in
Morrison
's
novel
.

Totemic
camera
shots
and
color-saturated
scenery
are
decidedly
uncommon
in
Demme
's
films
,
but
the
few
he
uses
here
work
to
the
film
's
benefit
.

_
Beloved
_
's
most
memorable
scenes
are
those
of
Baby
Suggs
'
gatherings
in
a
forest
clearing
,
where
the
bright
yellow-greens
of
nature
entrance
the
viewer
as
much
as
Suggs
'
words
do
.

For
the
most
part
,
though
,
Demme
maintains
his
trademark
directorial
neutrality
.

This
,
combined
with
Morrison
's
equally
frugal
method
of
storytelling
,
may
make
_
Beloved
_
somewhat
of
a
challenge
to
watch
,
even
to
those
familiar
with
the
book
.

Though
the
film
compliments
the
book
extraordinarily
well
,
it
falls
short
in
allowing
the
sort
of
accessibility
one
usually
expects
from
a
film
.

Nothing
is
spoon-fed
to
the
viewer
.

Morrison
's
novel
is
just
as
enigmatic
,
but
unlike
a
movie
,
a
book
can
be
put
down
to
allow
the
various
undercurrents
and
themes
to
churn
and
absorb
.

The
movie
begins
like
_
Poltergeist
_
,
and
ends
like
_
The
Color
Purple
_
,
with
shades
of
_
The
Scarlet
Letter
_
and
_
Little
Women
_
somewhere
in
the
middle
.

Taken
as
a
whole
,
Beloved
is
a
disquieting
,
one-of-a-kind
experience
,
one
to
be
viewed
with
guards
down
and
spirits
in
abeyance
.

