``
If
there
's
a
beast
in
men
,
it
meets
its
match
in
women
,
too
.
''

Starring
Sarah
Patterson
,
Angela
Lansbury
,
Tusse
Silberg
,
David
Warner
Directed
by
Neil
Jordan
Written
by
Jordan
and
Angela
Carter
,
from
a
story
by
Carter
Cinematography
by
Bryan
Loftus
In
recent
years
,
there
has
been
a
trend
in
the
field
of
fantasy
:
writers
have
been
revisiting
the
fertile
world
of
myth
and
fairy
tale
and
reclaiming
that
world
,
investing
it
with
new
life
and
energy
.

In
modern
times
,
fairy
tales
have
become
Disneyfied
and
debased
;
they
have
become
trite
adventures
involving
leering
witches
,
friendly
dwarves
,
and
cuddly
talking
animals
.

But
in
their
original
forms
,
fairy
tales
have
a
dark
,
wicked
edge
.

Crows
tear
out
the
eyes
of
Cinderella
's
sisters
,
a
gorier
fate
then
they
receive
in
the
animated
version
.

Hansel
and
Gretel
relish
cooking
the
witch
in
her
own
oven
.

Writers
have
become
fascinated
by
the
bloodier
,
morally
ambivalent
aspects
of
fairy
tales
,
and
are
now
modernizing
the
old
stories
while
simultaneously
going
back
to
their
roots
.

Before
this
trend
was
in
vogue
,
Angela
Carter
--
whose
stories
always
have
a
dark
,
wicked
,
subversive
edge
--
had
been
reinventing
fairy
tales
for
years
.

In
THE
COMPANY
OF
WOLVES
,
she
and
Neil
Jordan
retell
the
story
of
Red
Riding
Hood
,
enlivening
it
with
werewolves
,
Rolls
Royces
,
and
a
visit
from
Satan
.

The
story
is
structured
as
a
dream
,
occurring
in
the
mind
of
Rosaleen
-LRB-
Sarah
Patterson
-RRB-
,
an
adolescent
girl
about
whose
`
real
'
life
we
learn
very
little
.

Within
the
dream
,
there
are
a
number
of
inset
stories
,
most
told
by
dream-Rosaleen
's
grandmother
-LRB-
Angela
Lansbury
-RRB-
,
and
these
tales
gloss
the
central
story
in
intriguing
,
suggestive
ways
.

The
result
is
a
surprisingly
successful
example
of
a
sinister
,
contemporary
fairy
tale
.

I
say
``
surprisingly
''
because
there
are
so
many
ways
this
film
could
have
gone
wrong
.

And
there
are
ways
in
which
it
does
.

The
performances
are
mediocre
,
except
for
Lansbury
's
--
she
finds
the
right
note
for
the
prim
,
apple-cheeked
granny
,
the
wise
and
stern
teller
of
cautionary
tales
.

The
soundtrack
,
synth-heavy
,
reminded
me
of
bad
80s
horror
movies
,
as
did
the
special
effects
in
the
shapechanging
scenes
.

Probably
state-of-the-art
at
the
time
,
they
are
now
laughable
.

But
Jordan
succeeds
at
what
I
consider
the
trickiest
aspect
of
the
film
:
he
transcends
the
poor
acting/music/effects
and
conveys
a
sense
of
the
fantastic
,
of
otherness
.

One
of
the
problems
in
adapting
full-blown
fantasies
is
that
fantasy
is
often
best
left
to
the
imagination
of
the
reader
,
rather
than
being
subjected
to
the
`
realism
'
of
the
screen
.

Part
of
me
would
love
to
see
an
adaptation
of
`
The
Lord
of
the
Rings
,
'
but
,
on
the
other
hand
,
I
know
that
any
filmmaker
's
recreation
of
ents
,
hobbits
,
and
balrogs
is
inevitably
going
to
be
really
lame
compared
to
what
I
picture
in
my
mind
.

This
makes
Jordan
's
accomplishment
here
seem
mighty
impressive
to
me
:
he
imbues
THE
COMPANY
OF
WOLVES
with
a
genuine
sense
of
magic
and
mystery
.

The
somewhat
Ruritanian
dreamworld
becomes
a
kind
of
ur-reality
.

The
sunshine
is
exceptionally
warm
and
abundant
.

The
nights
are
quiet
and
misty
and
eerie
and
ghostly
.

The
peasant
village
is
rustic
and
cozy
,
the
woods
old
and
hoary
.

This
archetypal
realm
is
the
setting
for
a
smart
,
subtle
,
literate
script
,
a
script
which
is
as
good
as
you
'd
expect
from
Jordan
-LRB-
himself
an
accomplished
fiction
writer
-RRB-
and
Carter
.

For
Carter
,
the
cauldron
of
story
is
a
witches
'
brew
,
bubbling
over
with
primal
ingredients
:
mist-shrouded
forests
,
ancient
graveyards
,
virginal
girls
and
wise
women
,
wolves
with
glowing
eyes
.

She
adeptly
blends
them
all
together
.

There
is
a
symbolic
richness
to
the
film
;
everything
is
permeated
with
a
sense
of
significance
.

The
point
of
it
all
,
I
think
,
is
to
represent
a
girl
's
rites-of-passage
on
an
unconscious
,
primordial
level
.

A
night-journey
through
the
forest
,
from
the
village
to
the
grandmother
's
home
,
is
the
crux
of
THE
COMPANY
OF
WOLVES
.

``
Do
n't
stray
from
the
path
,
''
Rosaleen
is
told
,
again
and
again
,
and
the
path
is
both
literal
and
figurative
:
the
path
through
the
forest
and
the
path
of
life
.

Staying
on
the
path
is
the
conventional
approach
suggested
by
Rosaleen
's
elders
.

Carter
and
Jordan
,
never
conventional
,
explore
what
goes
on
when
you
leave
the
path
.

Those
who
stray
will
supposedly
meet
with
a
dark
fate
.

This
fate
is
literalized
in
the
dream
as
werewolves
,
but
the
werewolves
connote
many
things
:
death
,
sex
,
knowledge
.

If
straying
from
the
path
leads
to
death
,
then
it
's
not
a
good
idea
--
but
if
that
's
what
you
have
to
risk
to
get
sex
and
knowledge
-LRB-
and
therefore
power
-RRB-
,
then
maybe
it
's
worth
the
risk
.

When
you
leave
the
path
,
the
world
becomes
a
dangerous
,
ambiguous
place
,
but
it
's
full
of
potential
.

And
it
's
certainly
more
interesting
than
the
Disney
version
.

