It
may
seem
weird
to
begin
a
film
about
Glam
Rock
with
a
sequence
that
includes
a
spaceship
,
a
green
ovular
pin
,
and
the
birth
of
Oscar
Wilde
,
but
if
one
really
strains
,
they
can
see
that
perhaps
maybe
these
connections
are
not
half
off
.

Wilde
's
philosophy
was
that
everyone
should
be
true
to
their
own
human
nature
,
and
the
result
of
his
following
this
philosophy
was
that
he
was
imprisoned
,
loosing
his
family
and
his
career
.

The
Glam
Rock
movement
in
the
early
70s
in
England
had
a
similar
take
and
came
to
a
similar
demise
.

The
main
difference
was
by
placing
makeup
on
their
face
and
acting
out
on
their
deepest
fantasies
and
inquiries
about
life
-LRB-
mostly
dealing
with
androgony
and
sexuality
-RRB-
,
they
became
less
and
less
like
themselves
and
more
and
more
like
everyone
else
.

And
that
's
why
the
movement
seemed
to
end
as
soon
as
it
began
.

It
's
been
said
that
Todd
Haynes
'
``
Velvet
Goldmine
,
''
the
film
that
chronicles
what
it
was
like
to
be
a
part
of
the
movement
,
not
only
from
those
who
experienced
it
but
by
those
who
created
it
,
steals
a
lot
from
``
Citizen
Kane
,
''
and
that
's
true
.

In
the
film
,
a
British
journalist
in
the
80s
,
Arthur
Stuart
-LRB-
Christian
Bale
-RRB-
,
is
asked
to
go
back
and
find
out
what
happened
to
70s
Glam
Rock
star
Brian
Slade
,
a
fictitious
rock
star
,
who
faked
his
own
death
on
stage
,
bringing
the
end
not
only
to
his
career
but
to
the
entire
Glam
Rock
movement
.

Structure-wise
,
this
totally
steals
from
``
Kane
,
''
not
only
from
the
set-up
-LRB-
he
interviews
three
people
,
and
the
story
is
a
result
of
their
flashbacks
-RRB-
,
but
in
other
things
,
like
the
beginning
-LRB-
death
,
then
newsreel
-RRB-
,
and
smaller
details
,
like
the
bitter
ex-friend
in
a
wheelchair
and
the
bitter
ex-wife
as
a
washed-up
lounge
singer
,
found
in
a
bar
after
hours
.

This
is
no
``
Kane
,
''
and
it
really
does
n't
aspire
to
be
:
it
does
n't
attempt
to
be
the
deep
outlook
of
something
gone
like
``
Kane
''
did
,
and
it
does
n't
really
uncover
anything
poignant
about
humanity
.

Instead
,
it
uses
the
flashbacks
as
a
form
of
contrast
between
the
magic
that
was
the
Glam
Rock
era
and
the
boredom
that
was
life
after
Glam
Rock
for
those
who
were
participants
.

The
80s
scenes
are
dry
and
deliriously
melancholy
,
equipped
with
a
performance
by
Bale
that
is
perhaps
appropriately
dull
and
unengaging
.

But
the
70s
scenes
are
engaging
,
though
,
not
to
mention
addictively
campy
.

They
radiate
with
gorgeous
cinematography
that
nicely
accentuates
all
the
vibrant
colors
of
the
era
,
and
a
feel
that
's
so
eerily
lighthearted
that
when
combined
with
the
then-footage
,
they
become
not
only
a
symbol
of
decadence
,
but
of
times
when
everything
seemed
so
simple
.

Instead
of
creating
the
world
the
way
it
was
,
Haynes
paints
their
own
world
as
if
it
were
a
narcotic
fairy
tale
:
the
Glam
Rock
movement
was
full
of
so
much
freedom
and
liberation
that
after
you
've
experienced
it
,
everything
else
seems
so
mundane
.

There
's
no
outside
world
to
speak
of
,
secluding
these
people
inside
a
protective
globe
that
will
eventually
crack
.

Haynes
focuses
his
story
on
the
tale
of
Blade
and
the
other
fictitious
rock
hero
,
Curt
Wild
,
and
their
relationship
that
created
,
molded
,
and
then
brought
down
the
movement
,
reducing
everyone
else
who
contributed
to
it
as
merely
that-contributors
.

Blade-played
with
reserve
by
the
pouty
Jonathan
Rhys
Meyers-and
Wild-played
with
anarchic
wildness
by
Ewan
McGregor-are
little
more
than
thinly
disguised
recreations
of
David
Bowie
and
Iggy
Pop
,
respectively
,
complete
with
the
creation
of
a
Ziggy
Stardust
persona
named
Maxwell
Demon
and
the
confirmation
that
the
two
rock
stars
may
have
very
well
not
only
have
been
one-time
partners
in
music
,
but
also
partners
in
bed
.

Through
discussions
with
Slade
's
ex-manager
Cecil
-LRB-
Michael
Feast
-RRB-
,
ex-wife
Mandy
-LRB-
Toni
Collette
,
reinventing
herself
as
an
American
blonde
dish
who
fakes
a
British
accent
when
with
Slade
-RRB-
,
and
finally
ex-partner
Wild
,
journalist
Stuart
begins
to
remember
his
own
experiences
in
the
era
,
like
his
discovery
of
his
rebelliousness
cum
conformity
,
including
the
moment
when
he
began
questioning
his
own
sexuality
-LRB-
when
he
opens
up
his
first
Slade
record
,
he
finds
a
naked
and
green
Slade
lying
on
a
crimson
blanket
-RRB-
,
and
finally
running
away
from
home
to
be
part
of
the
London
scene
,
finally
resulting
in
leading
a
boring
job
in
America
.

Haynes
demonstrates
that
he
's
quite
the
visual
auteur
,
molding
scenes
that
are
like
long
heald
breaths
,
such
as
a
seemingly
long
sequence
juxtaposing
a
Slade/Wild
concert
of
them
performing
a
Brian
Eno
cover
,
``
Baby
's
on
Fire
,
''
with
scenes
from
a
decadent
drug
party
;
and
the
film
's
most
wow-inspiring
sequence
,
the
first
concert
scene
of
Wild
with
his
band
,
the
Ratttz
,
where
McGregor
lets
loose
so
much
anarchic
steam
that
his
wild
Iggy-esuqe
movements
-LRB-
including
stripping
naked
-RRB-
and
screams
that
the
film
captures
that
perfect
moment
when
one
discovers
a
major
talent
,
and
another
-LRB-
Slade
-RRB-
discovers
his
idle
.

Even
the
brief
music
videos
,
spoofs
of
Bowie
's
,
have
a
rare
visual
flair
that
's
pure
camp
,
and
which
would
cause
Ken
Russell
to
drool
.

The
best
sequence
,
though
,
may
be
the
beginning
,
following
the
prelude
,
a
sequence
which
acts
as
the
middle
ground
for
both
the
actual
being
of
the
movement
and
the
post-movement
era
.

In
it
,
Stuart
and
his
mates
are
going
to
the
infamous
Slade
concert
where
he
fakes
his
own
death
,
where
he
kills
off
his
alter
ego
Maxwell
Demon
in
what
appears
to
be
a
real
assasination
,
which
brought
about
the
end
of
the
era
in
one
swift
fake
bullet
.

With
Brian
Eno
's
famous
``
Needle
in
the
Camel
's
Eye
''
playing
in
the
background
,
the
scene
has
a
detached
exhileration-the
song
does
n't
seem
to
be
played
in
quite
the
same
way
the
other
songs
are
.

It
has
a
distance
that
's
hard
to
put
a
finger
on
,
and
it
seems
to
represent
that
all
this
is
coming
to
a
quick
and
sad
ending
,
and
when
one
sees
Slade
in
the
dressing
room
before
the
show
,
docked
in
a
silver
frock
with
wings
and
blue
hair
,
depressingly
staring
into
the
mirror
,
it
comes
off
as
a
none-too-obvious
prophecy
of
the
finale
in
the
beginning
of
the
film
.

This
movie
's
not
so
much
about
plot
,
but
more
about
the
way
it
is
presented
,
making
this
one
of
those
films
which
is
classified
as
being
``
style
over
substance
,
''
a
statement
which
prompts
many
critics
to
line
up
for
attack
.

However
,
for
the
most
part
,
the
engaging
part
of
this
film
is
not
the
story
but
rather
the
way
in
which
Haynes
creates
this
world
,
by
using
his
sets
,
costumes
,
cinematography
,
and
especially
the
music
to
play
as
characters
in
his
film
.

The
music
is
especially
notable
.

The
soundtrack
,
which
is
wall
to
wall
,
consists
of
old
school
Glam
Rock
tunes
by
the
likes
of
Brian
Eno
,
T-Rex
,
and
Roxy
Music
,
as
well
as
covers
by
Slade
's
band
-LRB-
with
vocals
by
Thom
Yorke
,
and
occasionally
Rhys
Meyers
himself
-RRB-
,
and
even
newer
music
by
Shudder
to
Think
that
sounds
uncannily
Bowie-like
.

The
cast
is
rather
impressive
,
but
no
one
really
walks
away
with
the
film
,
and
no
performances
are
extremely
good
.

Although
Eddie
Izzard
,
as
Slade
's
manager
-LRB-
who
challenges
Slade
's
first
manager
to
an
arm-wrestling
match
to
see
who
gets
control
of
his
career
-RRB-
and
Michael
Feast
as
the
first
and
tragic
manager
come
off
greatly
,
and
Collette
and
McGregor
have
their
moments
,
Rhys
Meyers
and
Bale
are
noticably
sub-par
,
neither
putting
a
lot
of
effort
into
their
respective
roles
.

Some
of
it
is
at
fault
with
the
actual
construction
of
the
film
by
Haynes
.

Rhys
Meyers
'
Brian
Slade
remains
merely
a
metaphor
for
the
Glam
Rock
era
,
dying
when
he
turned
into
a
retro-Garbo
,
resorting
to
a
life
of
Salinger-ism
,
and
found
in
the
mid-70s
to
be
lying
around
,
sniffing
coke
off
the
ass
of
a
party
girl
.

In
fact
,
no
one
in
this
film
is
really
seen
as
a
person
,
rather
than
just
as
a
symbol
or
composite
of
a
type
who
thrived
during
the
era
.

Bale
's
character
is
an
especially
tough
sell
:
bitter
and
depressed
by
flashbacks
to
his
young
adulthood
,
he
's
not
an
extremely
personal
character
,
and
his
cliched
experiences
-LRB-
being
hounded
by
the
record
store
guys
for
buying
a
record
put
out
by
a
``
poof
''
-RRB-
never
help
us
communicate
with
him
.

Nevertheless
,
Rhys
Meyers
and
McGregor
have
the
excuses
that
their
characters
are
not
really
characters
but
rather
the
results
of
an
era
that
has
left
them
,
and
others
,
bitter
,
part
of
which
helps
the
film
work
,
since
this
is
a
major
piece
of
eye
candy
.

At
the
prime
of
the
movie
,
they
at
least
look
the
role
of
fashionable
leaders-Slade
with
his
perpetually-changing
,
androgonys
persona
,
and
Wild
with
his
topless
and
unpredictable
image
,
which
clash
and
fuse
into
an
unstable
union
.

Their
story-of
how
Slade
was
so
influenced
by
Wild
that
he
adapted
it
into
a
similar
who-cares
attitude
crossed
with
camp-is
engaging
,
without
the
personal
background
.

The
story
of
Stuart
,
though
,
is
a
tougher
sell
because
he
's
the
everyman
,
and
when
you
ca
n't
totally
identify
with
the
everyman
,
your
story
's
in
slight
trouble
.

As
a
cultural
rock
piece
,
``
Velvet
Goldmine
''
is
rather
good
,
but
it
is
merely
good
.

It
never
totally
takes
off
,
although
it
has
moments
where
it
absolutely
flies
,
but
then
comes
back
down
.

It
's
really
nothing
more
than
a
bunch
of
really
great
moments
,
surrounded
by
material
that
could
really
be
much
better
.

The
beginning
is
captivating
but
slow
,
the
middle
is
fantastic
,
and
the
ending
is
not
only
shallow
but
worse
than
that
,
it
drags
-LRB-
the
final
half
hour
not
only
does
it
not
bring
the
story
to
any
real
conclusion
,
it
could
probably
stop
at
any
point
-RRB-
.

And
did
anyone
really
figure
out
what
the
mystery
is
that
Arthur
unearths
?

It
almost
seems
like
there
was
no
point
in
the
entire
investigation
other
than
to
unearth
the
past
,
which
is
commendable
but
not
totally
so
.

Still
,
it
does
what
the
Oliver
Stone
pic
``
The
Doors
''
did
n't
do
right
,
becoming
very
insightful
to
what
happened
,
using
the
visual
style
to
hit
most
of
the
right
notes
of
contrast
between
what
made
the
era
so
great
to
those
who
lived
during
it
and
why
after
living
through
such
an
era
that
everything
else
seems
half-assed
-LRB-
I
suppose
the
message
is
:
``
Live
life
,
but
after
you
've
lived
it
,
what
else
is
the
point
when
you
'll
be
forced
to
live
with
regretful
memories
?
''
-RRB-
.

The
really
superb
achievement
of
this
film
is
that
during
its
flashbacks
,
it
successfully
creates
for
the
audience
what
it
must
have
felt
like
to
be
in
that
era
,
but
with
the
added
perk
of
knowing
the
result
of
all
that
goes
down
.

