Look
back
at
all
the
times
in
your
life
when
there
was
a
fork
in
the
path
to
the
future
.

Some
sort
of
decision
had
to
be
made
,
and
,
for
better
or
worse
,
it
irrevocably
altered
the
course
of
your
existence
.

From
time-to-time
,
everyone
thinks
about
the
roads
not
taken
,
and
how
things
might
have
turned
out
if
the
choice
had
been
different
.

Perhaps
even
more
dizzying
to
contemplate
is
how
a
seemingly
minor
action
--
catching
the
10
am
train
,
for
example
--
could
have
an
equally
profound
,
yet
less
obvious
,
impact
.

Maybe
that
's
where
you
met
your
significant
other
,
and
,
had
you
reached
the
platform
just
a
few
seconds
later
Film
makers
are
no
less
fascinated
by
issues
of
destiny
than
anyone
else
,
and
that
's
why
there
's
no
shortage
of
movies
about
this
subject
.

The
best
of
the
bunch
were
probably
made
by
the
late
Polish
director
Krzysztof
Kieslowski
,
who
was
obsessed
with
questions
of
fate
and
chance
.

These
themes
weave
their
way
through
many
of
his
movies
,
including
DECALOGUE
,
THE
DOUBLE
LIFE
OF
VERONIQUE
,
and
the
triptych
of
BLUE
,
WHITE
,
and
RED
.

However
,
they
are
most
explicitly
examined
in
a
1981
film
called
BLIND
CHANCE
,
where
Kieslowski
presents
the
three
different
fates
of
one
man
after
a
minor
action
-LRB-
missing
or
catching
a
train
-RRB-
changes
the
course
of
his
life
.

In
his
autobiography
,
KIESLOWSKI
ON
KIESLOWSKI
,
the
director
describes
his
attraction
to
the
concept
this
way
:
''
-LSB-
The
idea
is
-RSB-
rich
and
interesting
that
every
day
we
're
faced
with
a
choice
which
could
end
our
entire
life
yet
of
which
we
're
completely
unaware
.
''

While
this
approach
has
been
the
fodder
for
several
notable
dramatic
films
-LRB-
including
,
in
a
way
,
Frank
Capra
's
IT
'S
A
WONDERFUL
LIFE
-RRB-
,
SLIDING
DOORS
is
the
first
romantic
comedy
to
plumb
its
depths
.

The
``
road
not
taken
''
approach
is
n't
just
a
plot
device
,
either
.

Writer/director
Peter
Howitt
expands
upon
both
possible
fates
of
a
character
after
she
just
misses/catches
a
train
.

The
audience
watches
,
with
ever-growing
fascination
,
how
this
one
event
impacts
upon
every
aspect
of
her
life
:
her
future
career
,
where
she
lives
,
whom
she
loves
,
and
whether
she
has
a
family
.

As
her
separate
destinies
diverge
and
then
re-converge
,
she
becomes
two
completely
different
individuals
.

That
woman
is
Helen
,
played
by
Gwyneth
Paltrow
as
a
long
,
dark-haired
Brit
.

One
day
,
after
losing
her
job
as
an
advertising
executive
,
she
decides
to
return
home
in
the
middle
of
the
day
.

The
scene
of
the
pivotal
moment
is
a
train
platform
.

In
scenario
#
1
,
she
just
slips
through
the
sliding
doors
before
the
train
pulls
out
of
the
station
.

On
board
,
she
meets
the
cheerful
,
talkative
James
-LRB-
John
Hannah
-RRB-
,
a
MONTY
PYTHON
fan
who
is
taken
with
her
beauty
.

Minutes
later
,
in
her
flat
,
she
walks
in
on
her
lover
,
Gerry
-LRB-
John
Lynch
-RRB-
,
in
bed
with
another
woman
-LRB-
Jeanne
Tripplehorn
-RRB-
.

In
scenario
#
2
,
she
misses
the
train
and
,
shortly
thereafter
,
is
the
victim
of
an
attempted
mugging
.

She
does
n't
meet
James
and
fails
to
make
it
home
in
time
to
discover
Gerry
's
infidelity
.

Juxtaposed
one
against
the
other
,
while
sharing
many
places
,
cues
,
and
characters
,
the
two
stories
proceed
in
parallel
from
there
.

On
one
level
,
for
viewers
who
enjoy
pondering
the
workings
of
fate
,
SLIDING
DOORS
can
be
viewed
as
a
deep
and
wonderful
experience
.

But
,
for
those
who
just
appreciate
a
romantic
comedy
characterized
by
solid
acting
,
a
script
with
a
few
twists
,
and
a
great
deal
of
genuinely
funny
material
,
SLIDING
DOORS
still
fits
the
bill
.

One
of
its
most
obvious
strengths
is
that
it
can
satisfy
many
different
types
of
audiences
--
those
who
demand
something
substantial
from
their
motion
pictures
,
and
those
who
could
care
less
.

It
should
n't
come
as
any
surprise
that
the
acting
,
at
least
from
three
of
the
four
leads
,
is
solid
.

Paltrow
,
who
does
double
duty
as
two
Helens
who
are
initially
the
same
,
yet
gradually
become
much
different
,
is
the
standout
.

She
plays
both
of
her
roles
effectively
and
believably
--
the
shy
,
insecure
woman
who
stays
with
Gerry
and
the
liberated
,
platinum-blond
who
severs
the
ties
to
her
old
life
and
embarks
on
a
new
career
with
a
new
man
.

John
Hannah
,
known
to
most
American
viewers
as
the
younger
gay
character
in
FOUR
WEDDINGS
AND
A
FUNERAL
,
is
instantly
likable
.

John
Lynch
,
taking
a
break
from
movies
about
Ireland
's
troubles
,
does
a
good
job
presenting
Gerry
as
a
inept
,
selfish
philanderer
.

Only
Jeanne
Tripplehorn
,
who
plays
an
over-the-top
vixen
,
seems
out
of
place
.

Her
attempts
at
broad
comedy
are
occasionally
jarring
,
and
it
's
occasionally
difficult
to
see
her
Lydia
as
anything
more
than
a
plot
element
.

One
member
of
the
supporting
cast
deserves
special
notice
.

Douglas
McFerran
,
who
plays
Gerry
's
best
friend
,
Russell
,
is
an
absolute
delight
,
stealing
every
scene
that
he
's
in
.

Part
of
this
is
surely
because
he
is
given
the
best
lines
in
the
movie
.

On
one
occasion
,
he
has
a
marvelous
monologue
bemoaning
how
advances
in
the
telecommunications
industry
have
trapped
men
into
a
life
of
monogamy
.

On
another
occasion
,
while
laughing
at
Gerry
's
plight
with
the
women
in
his
life
,
he
comments
,
``
Being
with
you
makes
the
wait
for
the
next
episode
of
SEINFELD
more
bearable
.
''

But
it
's
not
all
in
the
dialogue
.

McFerran
tears
into
this
part
with
relish
;
his
performance
becomes
one
of
the
most
memorable
aspects
of
a
top-notch
comedy
.

This
is
the
first
feature
film
for
Peter
Howitt
,
and
he
approaches
the
task
with
unimpeachable
aplomb
.

The
script
is
shrewd
and
inventive
,
combining
wit
,
romance
,
and
intelligent
melodrama
into
a
crowd-pleasing
whole
.

SLIDING
DOORS
grants
more
than
just
a
good
time
at
the
movies
,
however
.

For
those
who
are
so
inclined
,
its
central
theme
offers
an
opportunity
to
ponder
some
of
the
more
philosophical
questions
about
the
workings
of
the
universe
--
all
while
having
a
good
time
.

