East
meets
West
in
MULAN
,
the
latest
installment
in
Disney
's
parade
of
annual
animated
feature
films
.

An
odd
fusion
of
ancient
Asian
traditions
and
disconcerting
elements
which
betray
obvious
mass-market
commercial
sensibilities
,
this
confident
entry
is
easily
the
most
engaging
and
satisfying
Hollywood
animated
feature
in
years
,
but
falls
short
of
actualizing
its
potential
.

Though
not
for
lack
of
trying
.

In
many
respects
,
MULAN
is
among
Disney
's
most
mature
efforts
,
skirting
the
surface
of
adult
themes
and
daring
to
sneak
glimpses
into
the
messier
side
of
combat
.

The
violence
of
the
battles
in
the
film
are
admittedly
sanitized
--
the
imagery
of
a
pillaged
village
,
neatly
encapsulated
in
the
form
of
a
child
's
discarded
doll
,
is
in
itself
no
more
harrowing
than
Luke
discovering
his
fallen
guardians
in
STAR
WARS
,
and
Mulan
's
later
heroics
in
dispatching
of
the
ruthless
invaders
is
done
so
in
the
most
tidy
,
bloodless
method
imaginable
--
yet
how
often
does
a
Hollywood
animated
film
,
long
considered
as
the
last
safe
refuge
for
the
innocent
,
dare
touch
upon
the
consequential
horrors
of
war
in
such
a
provocative
manner
?

In
an
instant
,
idealistic
Mulan
's
innocence
is
lost
,
and
her
jovial
squadron
are
reminded
of
what
their
efforts
are
spent
defending
.

The
film
,
based
upon
an
ancient
Chinese
fable
,
centers
on
a
spirited
young
woman
who
disguises
herself
as
a
man
in
order
to
serve
as
her
family
's
obligatory
conscript
when
China
finds
itself
under
attack
by
Huns
-LRB-
cartoonishly
depicted
by
easy
demonic
overtones
,
replete
with
glowing
yellow
eyes
and
dagger-edged
teeth
,
although
lent
a
surprisingly
genuine
sense
of
menace
-RRB-
.

Dipping
into
the
mythology
of
other
cultures
for
the
first
time
after
cavorting
in
animated
revisitings
of
familiar
Western
/
European
fables
and
literature
for
decades
,
Disney
's
new
film
is
boldly
set
in
ancient
China
rather
than
relocated
elsewhere
,
story
intact
,
to
some
neutral
territory
,
and
revels
in
its
East
Asian
roots
;
aside
from
a
predominantly
Asian-American
cast
providing
the
film
's
vocal
work
,
there
's
liberal
usage
of
Oriental
iconography
throughout
,
and
the
artwork
reveal
hints
of
Japanese
anime
influence
.

While
the
film
does
occasionally
reach
its
limits
and
starts
to
tread
upon
old
stereotypes
--
invoking
pseudo-Asian
references
to
items
like
beancurd
and
rice
in
every
third
sentence
grows
rather
hoary
,
and
I
ca
n't
imagine
that
the
regiment
for
ancient
Chinese
warriors
*
really
*
included
karate-chopping
blocks
of
stone
in
two
--
it
's
rather
remarkable
that
a
movie
primarily
positioned
for
American
and
European
audiences
delves
so
wholeheartedly
into
new
foreign
territory
.

The
film
also
freely
touches
upon
cultural
idiosyncrasies
from
its
outset
;
although
savvy
viewers
should
easily
pick
up
on
the
intrinsics
immediately
,
it
's
startlingly
assertive
in
providing
as
little
shorthand
as
it
does
to
unfamiliar
youngsters
with
regards
to
the
customs
and
traditions
of
Mulan
's
land
.

At
its
core
,
the
film
is
a
tale
of
heroic
adventure
,
and
as
such
paints
its
story
in
bold
strokes
of
honour
,
perseverance
,
nobility
and
courage
.

As
such
,
animation
is
the
perfect
vehicle
for
this
flavour
of
epic
,
where
stark
emotional
simplicity
is
able
to
effectively
work
hand-in-hand
with
visual
purity
.

Scenes
which
would
play
out
as
unbearably
hokey
in
live
action
,
such
as
Mulan
's
venerable
father
pridefully
tossing
aside
his
cane
when
accepting
his
draft
notice
,
are
lent
a
sense
of
strength
and
conveyed
with
greater
emotional
clarity
in
animation
.

MULAN
capitalizes
on
this
during
its
strongest
moments
,
particularly
during
our
heroine
's
character-defining
opening
half-hour
.

It
's
when
the
film
attempts
to
integrate
the
traditional
mainstays
of
recent
Hollywood
animation
--
the
friendly
animal
sidekick
,
the
colourful
array
of
supporting
characters
--
into
the
mix
where
it
goes
slightly
awry
.

Off
to
battle
,
Mulan
finds
herself
being
trailed
by
a
jive-talking
diminutive
dragon
called
Mushu
and
an
agreeable
little
``
lucky
''
cricket
,
who
ostensibly
appear
to
assist
in
her
subterfuge
and
realistically
serve
as
audience-friendly
comic
relief
.

They
're
affable
presences
,
and
not
precisely
ineffective
--
reasonable
amounts
of
humour
are
elicited
,
and
Eddie
Murphy
-LRB-
who
voices
Mushu
-RRB-
is
amusingly
earnest
--
but
amidst
all
the
high
melodrama
,
the
effect
is
mildly
jarring
and
,
from
a
storytelling
perspective
,
questionable
in
its
necessity
.

At
training
camp
,
Mulan
antagonizes
and
eventually
wins
over
a
trio
of
fumbling
recruits
-LRB-
easily
characterized
simply
as
the
Short
Clown
,
the
Skinny
Clown
,
and
the
Big
Clown
-RRB-
,
who
provide
more
levity
into
the
film
with
decidedly
less
effectiveness
,
and
,
in
a
familiar
retread
of
traditional
Disney
patterns
,
she
grows
a
certain
fondness
for
a
handsome
,
square-jawed
young
captain
,
Shang
.

Everybody
needs
love
,
even
ancient
Chinese
warrior
princesses
,
but
not
necessarily
in
*
this
*
film
.

The
romantic
angle
,
which
lets
the
air
out
of
the
sails
of
the
story
's
neo-feminist
underpinnings
,
lacks
any
genuine
spark
and
plays
out
like
a
contractual
obligation
.

Another
staple
of
recent
Disney
animated
films
,
a
cache
of
hummable
little
ditties
,
has
also
obligingly
been
carried
over
to
MULAN
but
proves
to
be
a
decided
weakness
.

Composed
by
Matthew
Wilder
,
none
of
the
handful
of
tunes
are
particularly
distinguishing
,
and
one
--
``
I
'll
Make
A
Man
Out
Of
You
''
-LRB-
unimaginatively
accompanying
a
tired
montage
featuring
our
crew
of
characters
transforming
into
lean
fighting
machines
-RRB-
--
becomes
so
grating
and
hackneyed
that
it
seems
almost
interminable
.

Only
``
Reflections
''
,
an
early
ballad
of
lament
,
proves
to
be
a
song
of
any
consequence
,
serving
as
an
effective
showcase
for
Lea
Salonga
,
one
of
musical
theatre
's
most
wondrously
pure
voices
.

Nonetheless
,
MULAN
is
an
especially
appealing
piece
of
work
from
the
Disney
factory
,
with
a
strong
narrative
arc
and
pleasant
artwork
;
the
computer-generated
stampede
of
Hun
warriors
charging
down
a
snow
mountain
is
wholly
impressive
.

While
the
blatantly
child-friendly
elements
at
times
seem
incongruous
with
the
remainder
of
the
film
,
they
're
not
dissuasive
and
remain
fairly
enjoyable
.

Briskly
paced
with
a
smart
,
energetic
heroine
and
filled
with
high
adventure
,
the
film
is
ultimately
most
satisfying
on
the
intimate
scale
of
father
and
daughter
.

