Making
a
sequel
to
a
widely
beloved
film
is
a
weighty
proposition
indeed
,
especially
when
the
first
film
is
considered
by
many
to
be
a
masterpiece
.

When
it
comes
to
living
up
to
expectations
,
a
filmmaker
is
almost
doomed
to
some
degree
of
failure
.

For
a
sequel
to
live
up
to
or
even
surpass
the
original
's
greatness
is
very
rare
indeed
.

And
whereas
``
Babe
:
Pig
in
the
City
''
misses
equaling
the
greatness
of
its
Best
Picture
nominated
predecessor
Babe
,
it
is
a
worthy
companion
piece
.

More
than
that
,
it
is
a
spectacular
work
of
art
that
deserves
to
stand
alone
in
its
own
right
.

``
Babe
:
Pig
in
the
City
''
warrants
the
classification
of
being
recognized
with
such
classics
like
``
The
Godfather
:
Part
II
''
and
``
The
Empire
Strikes
Back
''
as
being
one
of
the
greatest
sequels
ever
produced
.

``
Babe
:
Pig
in
the
City
''
picks
up
precisely
where
``
Babe
''
left
off
.

Having
won
the
sheep
herding
competition
,
Farmer
Hoggett
-LRB-
James
Cromwell
-RRB-
and
his
pig
are
elevated
to
fame
status
.

A
series
of
unfortunate
circumstances
and
hilariously
freakish
events
leads
to
Mrs.
Hoggett
taking
Babe
from
the
small
country
farm
into
the
big
city
.

In
doing
so
,
the
film
transports
us
into
a
wonderfully
imaginative
world
that
simultaneously
mirrors
and
exceeds
the
creative
design
seen
in
the
original
.

``
Babe
:
Pig
in
the
City
''
flourishes
where
so
many
sequels
fail
.

Most
sequels
simply
rehash
the
events
of
the
first
film
.

Not
``
Babe
:
Pig
in
the
City
''
.

This
is
a
completely
original
tale
that
offers
up
a
story
drastically
different
than
the
first
.

Also
,
by
not
being
content
to
utilize
most
of
the
old
characters
,
this
film
gives
us
many
new
ones
to
enjoy
.

In
essence
,
it
does
n't
attempt
to
copy
itself
.

Instead
,
it
strives
to
achieve
an
originality
of
its
own
.

And
it
succeeds
.

That
's
not
to
say
the
familiar
is
absent
.

``
Babe
:
Pig
in
the
City
''
retains
some
of
the
best
core
elements
and
characters
from
the
first
film
.

Along
with
Babe
himself
,
Ferdinand
the
Duck
comes
along
for
the
ride
,
as
does
Mrs.
Hoggett
-LRB-
one
of
this
decade
's
best
and
most
underappreciated
comic
characterizations
,
hilariously
performed
by
Magda
Szubanski
-RRB-
.

The
three
singing
mice
also
make
the
journey
,
chiming
in
with
their
cute
high-pitched
vocals
.

The
story
structure
is
also
similar
as
each
segment
is
introduced
with
title
cards
read
by
the
aforementioned
mice
.

From
there
,
we
are
guided
once
again
by
Roscoe
Lee
Browne
's
soothingly
deep
narrative
.

Composer
Nigel
Westlake
also
returns
with
his
whimsical
music
style
that
is
perfect
for
cinematic
fables
such
as
these
.

But
these
elements
are
simply
the
frame
that
surrounds
an
entirely
new
painting
.

While
staying
at
the
Flealands
Hotel
,
Babe
encounters
a
veritable
Ark-full
of
new
animals
.

Monkeys
,
kittens
,
and
dogs
of
various
breeds
and
sizes
are
some
of
the
new
``
urbanites
''
that
Babe
befriends
,
as
well
as
some
wonderfully
comical
Pelicans
that
Ferdinand
the
Duck
happens
to
encounter
.

Each
character
is
distinctly
unique
,
some
of
which
are
imbued
with
personal
human-like
struggles
that
are
endearing
and
touching
.

And
while
this
world
focuses
largely
on
these
animals
,
we
are
introduced
to
two
new
human
characters
as
well
.

Mary
Stein
plays
the
owner
of
the
Flealands
Hotel
,
an
animal-loving
young
spinster
who
harbors
these
lost
creatures
much
to
the
dismaying
anger
of
her
fellow
neighbors
.

Stein
's
landlady
is
a
wonderfully
odd
caricature
.

We
also
meet
Fugly
Floom
,
an
old
soft-spoken
clown
who
owns
many
of
the
animals
in
The
Flealands
Hotel
,
utilizing
them
as
a
part
of
the
act
that
he
performs
at
different
parties
and
functions
.

Not
having
known
who
portrayed
Fugly
Floom
prior
to
seeing
the
film
,
it
came
as
an
unexpected
pleasant
surprise
to
see
who
it
was
.

So
as
not
to
ruin
this
well-kept
secret
,
I
wo
n't
reveal
the
actor
's
identity
here
.

It
was
a
treat
indeed
to
see
one
of
cinema
's
legends
grace
the
screen
again
in
what
was
a
superbly
gentle
and
heartwarming
performance
.

The
greatest
triumph
of
``
Babe
:
Pig
in
the
City
''
is
the
art
direction
.

Simply
put
--
it
bleeds
creativity
,
taking
the
look
of
the
original
film
to
a
whole
new
level
.

Restricted
primarily
to
a
farm
the
first
time
around
,
this
second
installment
creates
an
entire
city
,
dazzling
us
with
unique
fable-like
architecture
.

But
the
stroke
of
pure
genius
by
Production
Designer
Roger
Ford
is
his
use
of
our
world
's
architectural
landmarks
.

Designing
a
skyline
that
includes
the
Statue
of
Liberty
,
the
Sydney
Opera
House
,
the
Brooklyn
Bridge
,
the
Hollywood
sign
and
the
Eiffel
Tower
,
Ford
has
created
a
singular
city
that
encompasses
all
of
our
cities
-LRB-
as
seen
in
the
film
photo
and
pre-production
drawing
to
your
right
-RRB-
.

Added
to
that
,
many
of
this
city
's
streets
are
the
twin
siblings
of
Venice
's
gondola-trekked
rivers
.

The
Metropolis
that
has
sprung
from
Ford
's
vision
is
a
wondrous
sight
to
behold
.

It
is
a
world
that
you
want
to
walk
around
in
.

Norma
Moriceau
's
costume
designs
belong
in
this
world
,
vibrant
in
color
and
style
equal
to
that
of
the
Ford
's
landscape
.

Most
of
the
costumes
are
imaginatively
cartoonish
,
with
the
most
exotically
grand
design
going
to
that
of
Fugly
Floom
's
clown
outfit
.

Andrew
Lesnie
's
photography
captures
these
elements
with
various
lighting
moods
that
are
beautifully
effective
in
creating
the
film
's
multiple
emotional
tones
.

Much
press
fodder
has
been
made
over
the
weeks
leading
up
to
the
release
of
``
Babe
:
Pig
in
the
City
''
.

Reports
stated
that
its
original
cut
was
branded
with
a
PG-13
rating
.

These
reports
were
discovered
to
be
false
as
it
was
assigned
a
PG
rating
.

But
even
so
,
to
be
anything
harsher
than
the
original
'
s
G
rating
had
many
parents
and
fans
up
in
arms
.

By
deleting
a
minimal
number
of
shots
,
``
Babe
:
Pig
in
the
City
''
was
eventually
given
the
coveted
G
rating
.

Although
appeased
,
many
fans
were
still
concerned
that
it
would
be
too
dark
,
fearing
that
the
film
may
have
come
to
be
possessed
by
Tim
Burton
himself
.

Well
,
to
coin
a
phrase
,
the
reports
of
``
Babe
:
Pig
in
the
City
''
's
death
at
the
hands
of
a
dark
,
scary
,
Felliniesque
interpretation
have
been
greatly
exaggerated
.

Granted
it
has
its
moments
of
pseudo-morbidity
,
but
all-in-all
``
Babe
:
Pig
in
the
City
''
is
the
funny
and
charming
adventure
that
everyone
was
hoping
it
would
be
.

Whatever
``
dark
''
moments
it
may
have
can
be
attributed
to
director
George
Miller
-LRB-
the
``
Mad
Max
''
trilogy
,
``
The
Witches
of
Eastwick
''
,
``
Lorenzo
's
Oil
''
-RRB-
.

Having
served
as
a
producer
and
co-writer
on
the
first
film
,
Miller
moves
into
the
director
's
chair
for
this
one
,
putting
his
own
unique
sense
of
style
into
this
budding
franchise
.

The
story
of
``
Babe
:
Pig
in
the
City
''
is
an
enchanting
yarn
,
but
one
that
does
n't
achieve
the
emotional
or
character
depth
of
the
original
.

Missing
here
is
the
attempt
to
broach
such
heady
themes
as
personal
identity
,
an
individual
's
worth
,
challenging
conformity
,
and
one
's
purpose
in
life
.

``
Babe
''
dealt
with
this
weighty
subject
matter
,
creating
a
timeless
fable
.

``
Babe
:
Pig
in
the
City
''
should
not
have
rehashed
these
themes
,
but
I
do
wish
it
would
have
attempted
to
explore
new
ones
.

This
film
is
not
bereft
of
moral
or
message
as
it
parallels
such
issues
as
urban
strife
,
class
differences
,
sacrificial
courage
,
and
so
on
.

But
this
film
's
goals
are
n't
as
lofty
as
the
first
's
,
instead
choosing
to
take
a
more
straightforward
approach
,
allowing
its
themes
to
take
a
back
seat
to
an
exciting
,
sometimes
intense
,
fable
adventure
that
is
undeniably
clever
and
inventive
.

``
Babe
:
Pig
in
the
City
''
also
decides
against
developing
a
relationship
to
the
level
of
which
was
present
in
the
first
film
,
specifically
the
one
between
Farmer
Hoggett
and
Babe
.

Hoggett
's
love
for
Babe
,
which
grew
ever
so
gently
,
is
what
gave
that
film
its
charming
and
endearing
quality
.

Best
exemplified
in
Hoggett
's
dance
for
Babe
,
this
moving
relationship
was
truly
unique
.

It
is
something
that
I
wish
would
have
been
present
again
-LRB-
and
could
have
through
Fugly
Floom
-RRB-
,
but
was
not
.

Please
understand
,
these
are
not
negative
criticisms
,
per
se
'
,
but
simply
statements
of
what
I
see
as
the
differences
between
``
Babe
:
Pig
in
the
City
''
being
a
very
good
film
and
the
original
being
a
great
one
.

But
having
said
that
,
these
observations
are
minor
critiques
at
best
.

As
an
overall
piece
,
``
Babe
:
Pig
in
the
City
''
is
a
thoroughly
enchanting
and
entertaining
fable
from
beginning
to
end
.

Sure
,
it
is
n't
a
great
film
,
but
it
is
an
excellent
one
that
possesses
elements
of
greatness
.

It
is
a
film
that
is
magical
with
its
charm
and
humor
,
exciting
in
its
adventurous
exploits
,
funny
with
its
dry
wit
and
cute
voices
,
and
breathtaking
in
its
presentation
.

``
Babe
:
Pig
in
the
City
''
may
not
be
moviemaking
at
its
absolute
best
,
but
it
is
on
level
of
cinematic
quality
that
is
rarely
achieved
or
seen
in
cinema
.

As
a
result
,
if
you
choose
to
let
this
film
pass
you
by
,
you
will
be
missing
of
the
year
's
best
cinematic
treats
.

