In
October
of
1962
the
United
States
found
itself
on
the
brink
of
nuclear
holocaust
when
U2
spy
plane
fly-overs
of
Cuba
revealed
that
the
Soviet
Union
was
actively
deploying
and
installing
medium
range
ballistic
missiles
90
miles
from
the
US
.

President
John
Kennedy
-LRB-
Bruce
Greenwood
-RRB-
and
his
staff
must
face
this
major
threat
to
world
peace
and
stop
Soviet
expansionism
in
director
Roger
Donaldson
's
dramatic
recreation
of
the
most
dangerous
crisis
in
American
history
in
``
Thirteen
Days
.
''

One
of
the
highlights
to
come
out
of
made-for-TV
movies
was
a
1974
entry
called
``
Missiles
of
October
''
that
also
recreated
the
historic
event
that
almost
embroiled
the
US
,
USSR
and
the
world
in
an
all
out
nuclear
showdown
.

That
teleplay
,
starring
William
Devane
and
Martin
Sheen
as
John
and
Bobby
,
showed
the
political
tensions
of
the
period
that
brought
to
the
fore
the
danger
the
world
faced
in
those
two
weeks
in
1962
.

Now
,
a
quarter
of
a
century
after
the
landmark
TV
movie
,
director
Roger
Donaldson
and
producer
Kevin
Costner
team
together
again
-LRB-
the
last
time
was
for
the
taught
spy
thriller
``
No
Way
Out
''
-RRB-
to
re-enact
the
events
of
that
most
dangerous
time
in
America
's
and
the
world
's
history
.

Taken
from
the
viewpoint
of
Special
Assistant
to
the
President
Kenneth
P.
O'Donnell
-LRB-
Costner
-RRB-
,
Donaldson
and
crew
recreate
that
volatile
event
,
once
again
,
as
the
country
is
plunged
into
what
could
have
been
total
nuclear
war
.

As
O'Donnell
gets
ready
to
head
to
work
one
October
morning
,
he
deals
with
the
usual
family
crises
and
problems
.

Meanwhile
,
a
U2
spy
plane
photo
mission
over
Cuba
has
produced
some
startling
images-medium
range
nuclear
missiles
in
the
first
stage
of
deployment
.

Suddenly
,
Ken
's
routine
day
switches
into
crisis
mode
as
the
President
and
his
key
advisor
Bobby
begin
to
muster
the
considerable
forces
of
the
US
military
to
face
the
Soviet
threat
.

Where
``
Thirteen
Days
''
differs
most
from
``
Missiles
of
October
''
is
,
as
expected
,
in
the
scope
of
the
project
.

There
is
a
big
difference
,
budget-wise
,
between
making
a
television
docudrama
and
one
that
goes
to
the
big
screen
.

It
shows
as
the
makers
of
``
Thirteen
Days
''
craft
a
recreation
of
the
Cuban
Missile
Crisis
that
encompasses
not
only
the
political
intrigue
within
the
White
House
,
it
also
depicts
the
events
that
took
place
as
America
girds
itself
for
nuclear
confrontation
.

The
cast
,
a
true
ensemble
,
is
led
,
surprisingly
,
by
Bruce
Greenwood
as
JFK
and
not
by
Kevin
Costner
.

Costner
's
O'Donnell
represents
the
family
guy
thing
as
the
drama
of
the
crisis
has
its
impact
on
him
and
his
family
.

This
puts
a
personal
spin
on
the
film
as
we
see
both
the
crisis
and
America
's
preparation
for
war
and
the
pressure
it
brings
to
bear
on
those
in
the
know
.

Kenny
reassures
his
wife
and
kids
that
all
will
be
okay
and
they
will
be
safe
,
but
he
knows
that
,
if
the
crisis
comes
to
a
head
,
his
family
will
be
no
more
.

The
meat
of
``
Thirteen
Days
''
is
in
the
big
picture
,
not
the
microcosm
of
family
,
though
.

This
is
where
the
film
stands
out
as
we
see
the
workings
of
our
government
on
the
highest
levels
.

The
story
does
not
just
cover
the
face-off
between
the
world
's
two
most
powerful
countries
;
it
also
depicts
the
animosity
between
the
president
and
the
military/CIA
.

The
disaster
of
the
Bay
of
Pigs
invasion
the
year
before
left
a
distrustful
taste
in
the
mouths
of
the
generals
and
admirals
who
blame
the
Kennedys
for
not
backing
the
Cuban
expatriates
fighting
Fidel
Castro
.

The
missile
crisis
becomes
a
struggle
for
power
as
the
Army/Navy/Air
Force
want
to
flex
their
might
and
invade
Cuba
,
while
JFK
wants
to
end
the
confrontation
peaceably
but
with
America
's
dignity
and
world
leadership
intact
.

While
the
internal
battle
for
power
rages
in
the
White
House
,
with
Air
Force
chief
Curtis
LeMay
-LRB-
Kevin
Conway
-RRB-
advising
the
president
to
bomb
Cuba
into
the
stone
age
,
our
armed
forces
are
set
into
motion
to
stop
the
Soviets
with
a
blockade
of
offensive
weapons
to
Cuba
.

This
is
where
the
political
intrigues
of
high
office
are
replaced
by
exciting
action
.

When
the
first
confrontation
takes
place
between
a
US
warship
and
a
Soviet
freighter
,
the
tension
is
palpable
.

The
most
involving
action
sequence
takes
place
late
in
the
game
as
another
U2
is
sent
up
to
shoot
some
snaps
of
the
buildup
and
the
fully
prepared
Soviet
forces
launch
an
anti-aircraft
attack
on
the
hapless
pilot
of
the
spy
plane
.

This
is
a
sweaty
palm
sequence
to
say
the
least
,
making
you
squirm
in
your
seat
as
you
try
to
help
the
pilot
avoid
those
missiles
.

The
ensemble
cast
places
Greenwood
as
the
first
among
equals
with
like
weight
given
to
all
the
principle
players
.

Greenwood
does
not
play
act
at
being
a
caricature
of
JFK
,
foregoing
the
typical
Kennedy
Boston
accent
.

Instead
,
he
plays
the
man
as
a
powerful
figure
who
has
to
maintain
the
dignity
of
the
office
,
directing
his
subordinates
but
giving
them
the
latitude
to
make
clear
all
of
his
options
.

Kennedy
used
this
decision
by
committee
method
to
good
effect
as
his
senior
staff
uncovers
all
the
options
available
to
the
president
.

Costner
,
as
Ken
O'Donnell
,
is
really
a
supporting
cast
member
as
a
Kennedy
crony
brought
on
board
as
a
personal
political
favor
.

Costner
plays
O'Donnell
as
if
he
crammed
on
old
JFK
speeches
with
a
forced
Kennedyesque
twang
to
his
speech
.

The
rest
of
the
players
are
first
rate
from
start
to
finish
with
Steven
Culp
looking
and
sounding
just
like
Robert
Kennedy
.

The
rest
of
the
familiar
players
in
this
drama
are
uniformly
well
cast
,
too
.

Standing
out
are
Michael
Fairman
as
the
beleaguered
US
Ambassador
to
the
UN
,
Adlai
Stevenson
,
who
was
forced
to
become
the
challenging
voice
of
the
United
States
in
the
United
Nations
and
I
remember
the
confrontation
vividly
.

The
filmmakers
capture
the
accusations
laid
down
by
Stevenson
with
accuracy
,
using
old
style
video
footage
to
good
effect
.

Dylan
Baker
has
the
look
and
feel
of
the
intelligentsia
as
the
brainy
Secretary
of
Defense
Robert
McNamara
.

Kevin
Conway
gives
his
General
LeMay
the
right
``
bomb
them
to
hell
''
attitude
.

Also
notable
is
Christopher
Lawford
as
navy
pilot
William
Ecker
who
,
with
his
wingman
,
takes
on
the
dangerous
mission
of
a
low-level
photo
recon
into
the
heart
of
Cuba
,
bravely
challenging
Kenny
O'Donnell
's
admonition
,
``
Don
'
get
shot
.
''

Tech
credits
are
superb
across
the
board
with
an
admirable
depiction
of
the
US
armed
forces
being
placed
on
a
war
footing
.

It
's
an
impressive
production
with
the
careful
use
of
period
aircraft
and
ships
that
gives
the
film
a
veracity
fitting
the
event
.

Solid
costuming
by
Isis
Mussenden
is
subtle
but
has
the
look
of
the
Kennedys
.

There
is
the
usual
array
of
vintage
cars
from
the
period
to
make
things
look
right
.

The
special
F/X
of
the
U2
sequences
are
a
nice
crafting
of
computer
imaging
.

The
Cuban
Missile
Crisis
is
probably
the
most
intense
two
weeks
that
the
United
States
has
ever
faced
in
its
survival
as
a
world
leader
.

Helmer
Donaldson
and
his
fine
crew
and
cast
have
given
the
depiction
of
this
crucial
event
with
the
care
and
attention
to
details
that
make
this
one
of
the
finest
docudramas
of
the
year
.

