There
's
a
moment
late
in
Robert
Zemeckis
's
Contact
where
I
was
reminded
of
why
I
started
writing
movie
reviews
in
the
first
place
.

We
see
a
scientist
,
dressed
in
a
silvery
space
suit
,
walking
tentatively
across
a
narrow
walkway
leading
inside
a
compact
,
spherical
space
pod
,
unaware
of
what
awaits
when
the
ball
literally
drops
.

Anticipation
,
excitement
,
anxiety
,
fear
--
the
audience
experiences
it
all
the
emotional
tension
right
with
the
character
,
nervously
,
breathlessly
eager
to
see
what
lies
ahead
.

It
is
this
sense
of
discovery
,
the
anticipation
of
which
and
its
accompanying
exhilaration
,
that
makes
this
adaptation
of
the
Carl
Sagan
novel
such
magical
,
captivating
entertainment
.

Jodie
Foster
stars
as
Dr.
Ellie
Arroway
,
a
brilliant
astronomer
who
dedicates
her
entire
life
to
searching
outer
space
for
extraterrestrial
radio
signals
.

And
I
mean
life
--
after
losing
her
entire
family
when
she
was
young
,
the
only
thing
occupying
Ellie
's
world
is
this
quest
to
discover
life
beyond
this
earth
.

After
dealing
with
much
skepticism
on
the
part
of
government
officials
and
wealthy
financiers
,
Ellie
receives
her
vindication
when
she
stumbles
upon
an
incoming
radio
transmission
from
the
distant
star
Vega
,
which
includes
instructions
on
building
an
interstellar
transport
.

From
this
synopsis
,
Contact
does
not
sound
too
different
to
most
films
about
alien
contact
,
but
there
is
a
whole
lot
more
to
this
intelligent
film
than
the
sci-fi
hook
.

The
alien
contact
angle
generates
a
great
amount
of
suspense
and
awe
,
but
perhaps
more
than
anything
else
,
Contact
is
a
character
study
of
Ellie
,
whose
obsession
with
empirical
,
scientific
evidence
has
erased
all
belief
in
a
higher
power
.

The
irony
is
that
,
while
admitting
to
having
no
religious
faith
,
she
holds
onto
her
belief
in
extraterrestrial
life
with
such
passion
and
conviction
that
it
becomes
,
in
a
sense
,
a
religion
in
its
own
right
.

It
would
be
easy
for
scripters
James
V.
Hart
and
Michael
Goldenberg
,
in
trying
to
paint
a
positive
image
of
the
heroine
,
to
champion
her
scientific
beliefs
over
religious
ones
,
but
they
wisely
eschew
easy
answers
,
giving
equal
time
to
both
sides
,
and
in
so
doing
depict
Ellie
as
not
completely
sane
.

In
the
end
,
there
is
no
right
or
wrong
,
nor
is
there
one
side
that
comes
off
more
positive
in
the
other
,
even
slightly
so
--
there
are
just
two
very
viable
points
of
view
,
each
with
their
own
merits
,
each
with
their
own
faults
.

The
complex
role
of
Ellie
is
an
actress
's
dream
,
and
Foster
,
a
virtual
shoo-in
for
yet
another
Best
Actress
Oscar
nomination
next
year
,
more
than
rises
to
the
challenge
.

She
conveys
intelligence
,
determination
,
warmth
,
and
,
in
a
gutsy
move
,
always
on
edge
.

We
root
for
Ellie
and
feel
for
her
,
but
we
also
feel
at
times
that
she
goes
too
far
.

Contact
is
clearly
Foster
's
vehicle
,
but
others
are
given
their
chance
to
shine
in
smaller
roles
.

Matthew
McConaughey
,
who
receives
outrageously
high
billing
for
his
smallish
role
,
holds
his
own
as
the
religious
counterpoint
to
Ellie
,
spiritual
scholar
and
government
adviser
Palmer
Joss
-LRB-
however
,
his
main
storyline
,
the
tentative
Palmer-Ellie
romance
,
is
the
film
's
weakest
subplot
-RRB-
.

John
Hurt
is
effectively
creepy
as
S.R.
Hadden
,
the
wealthy
eccentric
who
provides
Ellie
with
her
research
funding
.

Angela
Bassett
continues
to
impress
in
her
bit
role
as
White
House
aide
Rachel
Constantine
.

Most
memorable
of
all
,
though
,
are
Tom
Skerritt
and
James
Woods
,
who
play
rival
scientist
Dr.
David
Drumlin
and
national
security
adviser
Michael
Litz
,
respectively
;
both
,
especially
Skerritt
,
embody
these
asshole
characters
that
the
audience
hissed
just
about
every
single
one
of
their
appearances
.

Zemeckis
comes
off
of
his
three-year
break
in
top
shape
.

Always
known
as
a
director
of
effects-laden
extravaganzas
,
it
comes
as
no
surprise
that
Contact
's
visual
effects
are
quite
stunning
.

The
central
space
journey
is
more
than
a
little
reminiscent
of
the
close
of
2001
:
A
Space
Odyssey
,
but
with
more
advanced
technology
at
his
disposal
,
Zemeckis
's
voyage
is
even
trippier
than
Stanley
Kubrick
's
yet
more
wondrously
pure
.

And
Zemeckis
does
n't
resist
the
urge
to
use
the
always-interesting
incorporate-actors-into-existing-film-footage
effect
,
which
is
every
bit
as
seamless
here
as
it
was
in
Forrest
Gump
.

Effects
,
however
,
are
confined
to
only
a
few
scenes
and
clearly
take
a
back
seat
to
the
drama
,
emotion
,
and
pure
wonder
,
which
Zemeckis
proved
to
be
quite
adept
at
in
Gump
.

It
says
a
lot
that
,
in
a
summer
science
fiction
film
such
as
this
,
it
's
not
so
much
the
effects
that
stay
with
you
as
it
is
the
drama
and
the
issues
that
are
raised
.

The
thought-provoking
,
two-hour-plus
Contact
is
a
much-welcome
change
of
pace
from
summer
no-brainers
,
but
the
fact
that
it
is
a
smart
film
does
not
mean
that
it
also
is
n't
entertaining
.

For
all
the
interesting
questions
it
asks
,
the
film
is
still
what
it
's
being
sold
as
--
``
a
journey
to
the
heart
of
the
universe
.
''

And
what
a
fascinating
,
unforgettable
journey
it
is
.

