When
William
Shakespeare
penned
this
passage
,
he
could
not
have
possibly
envisioned
a
world
in
which
the
domestic
activites
in
an
abode
would
be
broadcast
across
the
continent
,
or
where
women
would
install
webcams
in
their
apartments
in
order
to
convert
voyeurism
into
cash
.

This
is
the
world
of
today
,
and
it
is
the
perfect
climate
to
unveil
a
prototypical
high-concept
project
like
THE
TRUMAN
SHOW
.

Truman
Burbank
-LRB-
Jim
Carrey
-RRB-
seems
to
have
the
perfect
life
.

He
has
a
pretty
,
doting
wife
Meryl
-LRB-
Laura
Linney
-RRB-
,
a
comfortable
insurance
sales
position
,
an
immaculate
suburban
home
in
the
idyllic
island
community
of
Seahaven
,
a
reliable
childhood
buddy
Marlon
-LRB-
Noah
Emmerich
-RRB-
--
except
for
the
dog
that
paws
a
greeting
to
him
every
morning
and
his
hydrophobia
,
this
is
paradise
.

Or
so
it
would
seem
.

Bizarre
,
inexplicable
incidents
begin
to
crop
up
in
Truman
's
life
.

A
lighting
fixture
unexpectedly
plummets
from
the
sky
.

A
rainstorm
which
gives
new
meaning
to
the
term
`
isolated
'
follows
him
around
.

A
radio
broadcast
appears
to
be
describing
his
every
move
.

For
the
first
time
in
his
life
,
it
is
beginning
to
dawn
on
Truman
that
things
are
not
what
they
appear
to
be
.

THE
TRUMAN
SHOW
,
directed
by
Peter
Weir
and
written
by
Andrew
Niccol
,
is
a
remarkably
well-constructed
film
,
paced
perfectly
with
every
scene
fluidly
leading
into
the
next
.

Balancing
drama
with
humour
,
thoughtfulness
with
abandon
,
this
is
a
film
which
addresses
an
intriguing
and
intricate
concept
with
just
the
right
mixture
of
sermonizing
and
whimsical
fancy
.

In
many
ways
,
Mr.
Niccol
's
screenplay
mirrors
the
spirit
of
his
previous
GATTACA
--
both
films
focus
on
the
theme
of
triumph
of
the
human
spirit
over
oppressive
adversity
,
with
pivotal
,
character-defining
moments
occurring
at
sea
.

Although
the
film
's
rather
conventional
climax
does
n't
sustain
the
inspired
dynamic
achieved
in
the
first
two-thirds
,
and
ultimately
just
falls
short
on
delivering
the
intended
emotional
punch
,
there
are
moments
through
THE
TRUMAN
SHOW
which
are
genuinely
stirring
and
moving
as
Truman
attempts
to
make
sense
of
his
unraveling
world
and
grasp
the
implications
behind
his
discoveries
of
deception
.

Despite
the
multitude
of
pertinent
issues
being
broached
by
the
film
,
it
remains
foremost
a
finely-crafted
piece
of
entertainment
,
constantly
light
and
accessible
.

The
tone
achieved
is
far
too
sunny
for
any
sense
of
fearful
paranoia
to
legitimately
intrude
,
and
as
the
carefully-stacked
Seahaven
house
of
cards
tumbles
down
,
the
film
eschews
any
psychological
ramifications
for
a
man
discovering
that
the
fundamentals
of
his
entire
existence
have
been
false
.

The
end
act
of
THE
TRUMAN
SHOW
essentially
boils
down
to
a
rehash
of
the
reliable
,
crowdpleasing
Underdog
Vs.
The
System
formula
.

While
the
film
is
an
impressive
realisation
of
an
inspired
concept
,
some
elements
are
lacking
.

The
device
of
mysterious
Lauren/Sylvia
-LRB-
Natascha
McElhone
-RRB-
as
a
contributing
impetus
to
Truman
's
growing
awareness
is
n't
exactly
convincing
.

There
's
not
much
of
a
discernable
spark
between
either
the
two
characters
or
the
actors
themselves
,
and
the
scenes
in
which
she
indignantly
confronts
the
megalomaniac
Christoff
-LRB-
Ed
Harris
-RRB-
with
regards
to
the
moral
ambiguity
of
his
actions
unnecessarily
spells
things
out
for
the
audience
,
thankfully
avoided
elsewhere
in
the
film
.

In
fact
,
although
the
film
smartly
restricts
the
number
of
scenes
depicting
the
real
world
outside
Truman
's
artificial
utopia
to
a
mere
handful
of
select
reaction
shots
from
enraptured
gazers
,
it
might
have
perhaps
been
even
more
indicting
and
damning
to
immerse
itself
even
*
more
*
deeply
in
the
insulatory
Seahaven
world
,
with
the
resultant
effect
that
the
repercussions
felt
as
the
film
finally
shifts
outside
the
imposed
bubble
are
all
the
more
startling
.

Still
,
the
scathing
commentary
issued
by
this
film
is
on
target
,
and
its
insidiously
oblique
manner
of
delivery
is
far
more
effective
in
conveying
the
message
than
the
more
forthright
anti-voyeuristic
tirades
such
as
that
of
the
recent
Costa
Gavras
film
MAD
CITY
.

I
've
always
believed
that
the
versatile
Ms.
Linney
possesses
a
tremendous
comic
gift
--
she
has
always
seems
to
have
a
impish
gleam
in
her
eyes
--
and
in
THE
TRUMAN
SHOW
she
runs
rampant
with
her
duplicitous
character
,
mischievously
flashing
a
glazed
,
insanely
jovial
grin
as
she
perkily
recites
impromptu
product
placement
slogans
.

Cheerfully
going
over
the
top
,
it
's
hilarious
to
watch
her
--
who
would
have
ever
guessed
that
she
'd
have
the
opportunity
to
outshine
the
reigning
King
Of
Comedy
in
the
laughs
department
of
a
film
?

Ms.
Linney
is
a
delight
in
the
film
.

But
it
is
Mr.
Carrey
who
rules
the
show
here
.

He
may
not
have
been
intuitively
the
most
obvious
choice
to
portray
underdog
hero
Truman
Burbank
--
the
role
is
seriously
lacking
in
any
of
the
frenetic
comic
interludes
which
typify
his
traditional
parts
--
but
he
brings
to
the
character
tremendous
energy
and
eminent
appeal
:
it
's
difficult
not
to
root
for
Truman
.

In
a
commanding
performance
,
Mr.
Carrey
lends
our
protagonist
an
inherent
sense
of
decency
and
integrity
which
makes
him
a
genuinely
engaging
presence
,
and
acquits
himself
impressively
in
this
dramatic
turn
,
demonstrating
admirable
restraint
--
there
's
an
early
scene
where
he
's
down
on
his
knees
gardening
,
and
given
his
past
track
record
,
one
almost
instinctively
anticipates
Mr.
Carrey
to
pull
one
of
more
infamous
,
and
in
this
case
,
wholly
inappropriate
sight
gags
.

It
's
almost
poetic
how
this
notorious
look-at-me
actor
successfully
tones
it
down
to
play
a
character
who
's
constantly
the
centre
of
attention
.

In
addition
to
the
fine
performances
by
the
bulk
of
the
cast
--
Mr.
Emmerich
is
particularly
noteworthy
for
issuing
his
character
a
sense
of
sturdy
trustworthiness
--
the
film
is
immeasurably
aided
by
wonderful
production
design
by
Dennis
Gassner
in
creating
Truman
's
antiseptic
,
white
picket-fenced
smalltown
utopia
,
and
by
Burkhard
Dallwitz
's
original
score
.

Technical
credits
are
first-rate
all
around
.

While
THE
TRUMAN
SHOW
is
clearly
a
definitive
high-concept
film
,
it
's
not
exactly
a
dazzlingly
innovative
one
--
obvious
predecessors
utilising
common
elements
abound
,
ranging
from
1965
's
SECRET
AGENT
through
to
the
groundbreaking
British
1967
TV
series
THE
PRISONER
.

All
the
same
,
this
is
a
visionary
,
award-calibre
film
:
entertaining
,
provocative
,
and
intelligent
.

The
curious
-LRB-
and
possibly
disturbing
-RRB-
thing
may
be
that
although
upon
first
glance
the
plausibility
of
the
film
's
concept
seems
unfathomably
outrageous
,
it
's
abundantly
clear
that
our
society
is
rapidly
approaching
,
if
not
actualisation
,
at
least
permissiveness
of
such
a
scenario
.

Perhaps
the
highest
compliment
which
can
be
paid
to
Mr.
Weir
is
that
his
depiction
of
this
bizarro
state
is
so
convincing
that
we
accept
it
without
question
.

Perhaps
we
recognize
a
bit
of
ourselves
in
this
world
.

