``
Through
a
spyglass
,
I
could
see
everything
.
''

King
Louis
XVI
was
beheaded
on
January
21
,
1793
,
but
instead
of
visualizing
this
act
of
regicide
,
legendary
auteur
Eric
Rohmer
's
The
Lady
and
the
Duke
observes
from
afar
.

Consider
it
a
view
to
a
kill
made
abstract
.

A
proper
British
-LRB-
yes
,
British
-RRB-
gentlewoman
,
Grace
Elliott
-LRB-
Lucy
Russell
-RRB-
,
and
her
loyal
maidservant
gaze
from
a
lofty
terrace
in
Meudon
at
the
glistening
city
of
Paris
,
where
raucous
crowds
seem
tinier
than
ants
.

The
maid
narrates
what
little
she
sees
of
the
execution
through
her
telescope
-LRB-
often
muttering
,
``
I
do
n't
know
,
''
-RRB-
as
the
sound
of
cheering
patriots
and
revolutionaries
echoes
through
the
air
.

What
we
do
n't
see
might
not
be
able
to
hurt
us
.

Just
close
your
eyes
and
think
of
England
.

During
times
of
revolution
,
the
aristocracy
may
feel
a
false
sense
of
calm
in
their
parlor
halls
,
discussing
tumultuous
events
over
glasses
of
sherry
until
the
walls
cave
in
on
them
.

Adapted
from
Elliott
's
memoirs
,
Journal
of
My
Life
During
the
French
Revolution
,
Rohmer
's
latest
artistic
tour-de-force
may
seem
far
removed
from
his
domestic
comedies
-LRB-
Tales
of
the
Four
Seasons
,
etc.
-RRB-
,
a
period
film
set
during
the
most
violent
changes
in
French
history
.

Resisting
the
temptation
for
grand-scale
theatrics
,
much
of
The
Lady
and
the
Duke
is
about
quiet
,
decisive
moments
between
members
of
the
cultural
elite
as
they
determine
how
to
proceed
as
the
world
implodes
.

Grace
Elliott
makes
for
an
unlikely
protagonist
:
a
headstrong
,
snobbish
blueblood
,
one
unprepared
for
the
machinations
of
history
that
sweep
her
along
.

A
foreigner
who
accepts
the
French
King
as
her
own
,
Grace
's
life
seems
defined
by
fancy
attire
and
lively
political
debate
with
her
former
lover
,
the
King
's
hot-blooded
cousin
,
Prince
Philipe
,
Duke
of
Orleans
-LRB-
Jean-Claude
Dreyfus
-RRB-
.

The
times
are
changing
,
though
,
and
the
gears
inch
ever
closer
toward
violence
.

During
The
September
Massacres
of
1792
,
she
is
encountered
by
a
procession
of
rioters
brandishing
the
head
of
the
Duke
's
sister-in-law
on
a
stake
.

Rohmer
makes
a
harsh
transition
from
tranquil
,
old
fashioned
,
almost
stagy
parlor
scenes
to
the
swell
of
an
angry
mob
.

In
doing
so
,
he
achieves
what
Braveheart
and
The
Patriot
could
not
:
the
face
of
death
.

When
Grace
sees
her
friend
's
disembodied
head
on
a
pole
,
Rohmer
's
attention
drifts
from
the
societal
change
to
one
woman
's
reaction
shot
,
laden
with
hot
tears
.

Grace
finds
herself
taking
in
a
fugitive
from
justice
,
sheltering
him
from
the
mob
.

Through
her
relationship
with
the
Duke
,
she
seeks
a
passport
for
this
one
activist
's
escape
.

Grace
does
n't
even
understand
her
own
actions
-LRB-
and
the
Duke
reacts
in
stunned
disbelief
at
how
she
places
herself
in
such
danger
-RRB-
.

She
endures
persecution
from
Robespierre
and
his
gang
of
thuggish
equalizers
,
ceaseless
police
monitoring
,
house
searches
,
even
a
brief
imprisonment
for
harmless
international
correspondence
.

Maintaining
her
stiff
upper
lip
and
pampered
life
-LRB-
her
imperious
attitude
to
the
servants
never
changes
-RRB-
,
she
becomes
a
heroine
through
circumstance
.

The
events
themselves
are
intrusions
upon
her
person
,
her
home
,
and
therefore
her
values
.

Aristocracy
proves
a
glass
house
,
one
that
can
barely
withstand
the
upheaval
of
stones
.

The
Duke
is
called
to
vote
on
the
King
's
punishment
,
and
despite
his
hours
of
deliberation
with
friends
and
advisors
,
talk
means
nothing
in
the
face
of
bloody
action
-LRB-
or
futile
inaction
-RRB-
.

The
episodic
structure
creates
a
wobbly
,
jarring
detachment
from
the
events
of
the
French
Revolution
,
which
serves
as
metaphor
but
also
disconnects
potential
audience
identification
.

Lazy
viewers
-LRB-
and
critics
-RRB-
may
also
complain
that
knowledge
of
French
history
is
required
for
enjoyment
of
The
Lady
and
the
Duke
.

That
's
foolery
,
but
brings
up
the
valid
criticism
that
Rohmer
's
characters
occasionally
become
didactic
.

Rohmer
's
imperfect
but
assured
push
toward
the
future
remains
staunch
and
notable
for
casting
a
cautious
eye
upon
the
past
while
taking
bold
steps
forward
into
an
uncertain
future
.

What
may
arouse
interest
in
The
Lady
and
the
Duke
outside
of
foreign
film
enthusiasts
with
literary
and
historical
passions
is
Rohmer
's
use
of
cutting
edge
digital
technology
as
a
means
of
exploring
the
theme
of
artifice
as
safety
net
or
coping
mechanism
.

The
actors
were
filmed
against
a
bluescreen
,
then
placed
against
painted
backdrops
recreating
the
vastness
of
18th
century
Paris
.

This
recreation
calls
attention
to
itself
in
every
shot
,
a
Technicolor
dream
of
fanciful
buildings
and
wide-open
streets
.

It
looks
as
phony
as
Titanic
,
but
unlike
James
Cameron
's
debacle
,
The
Lady
and
the
Duke
plays
with
the
notion
of
false
security
in
those
walls
of
stone
.

Why
?

They
are
n't
real
.

The
very
foundation
Rohmer
's
characters
stand
upon
is
false
,
and
in
their
groundlessness
they
must
discover
themselves
,
in
all
their
insubstantial
glory
.

