There
are
some
works
of
art
that
are
almost
impossible
to
review
,
not
because
of
their
own
complexity
,
but
because
of
their
legendary
status
which
prevents
the
reviewer
to
say
anything
original
.

One
of
such
masterpieces
is
CASABLANCA
,
probably
not
the
best
film
in
the
history
of
the
seventh
art
,
but
definitely
the
most
popular
one
.

Its
popularity
can
be
measured
not
in
a
multitude
of
more
or
less
disguised
remakes
that
were
made
in
more
than
half
a
century
since
its
premiere
,
but
also
in
countless
tributes
and
references
that
movie
makers
use
in
their
works
to
this
day
.

CASABLANCA
is
also
a
movie
that
has
the
very
rare
virtue
of
both
being
praised
by
the
critics
and
loved
by
general
audience
.

One
of
the
things
that
makes
this
film
even
more
unique
was
the
fact
that
it
was
doomed
to
fail
,
at
least
judging
by
conventional
movie-making
wisdom
of
its
time
.

It
was
based
on
a
Broadway
play
so
mediocre
that
it
had
n't
been
produced
on
stage
;
screenplay
by
three
writers-Julius
G.
Epstein
,
Philip
J.
Epstein
and
Howard
Koch-was
beeing
written
as
shooting
went
along
;
the
main
actors
were
producers
'
second
choice
,
and
,
finally
,
man
behind
camera
,
Michael
Curtiz
was
considered
to
be
capable
,
but
not
great
director
.

However
,
the
movie
was
commercially
successful
and
earned
three
``
Oscars
''
,
including
the
one
for
the
best
film
.

Until
this
very
day
,
it
is
considered
to
be
the
best
example
of
Hollywood
film-making
in
its
own
Golden
Age
.

The
plot
of
the
movie
was
heavily
influenced
by
the
needs
of
WW2
propaganda
,
yet
it
also
used
rather
complicated
and
now
almost
forgotten
political
circumstances
of
that
global
conflict
in
order
to
make
intriguing
story
.

In
December
1941
,
Casablanca
,
exotic
port
on
the
Atlantic
coast
of
North
Africa
is
controlled
by
officially
neutral
,
yet
Nazi-collaborating
French
Vichy
government
.

Thousands
of
refugees
from
war-torn
Europe
are
stuck
there
on
the
way
to
Lisbon
and
safety
of
America
,
and
ready
to
pay
any
price
for
precious
exit
visas
.

Many
shady
characters
thrive
on
their
misery
,
including
the
corrupt
police
chief
,
Captain
Renault
-LRB-
Rains
-RRB-
.

His
best
friend
is
Rick
Blaine
-LRB-
Bogart
-RRB-
,
who
used
to
be
idealistic
anti-Fascist
,
and
now
owns
popular
night
club
in
Casablanca
and
lives
by
his
own
cynical
philosophy
of
``
sticking
his
neck
for
nobody
''
.

However
,
everything
changes
when
he
gets
in
possession
of
two
precious
extra
visas
.

This
event
coincides
with
the
arrival
of
two
new
refugees
to
Casablanca
.

One
of
them
is
Victor
Laszlo
-LRB-
Henreid
-RRB-
,
Czech
resistance
leader
who
escaped
three
times
from
Nazi
concentration
camps
and
became
the
legend
of
enslaved
Europe
.

He
is
accompanied
by
his
beautiful
wife
Ilsa
Lund
-LRB-
Bergman
-RRB-
,
with
whom
Rick
had
a
stormy
affair
in
the
eve
of
Nazi
occupation
of
Paris
.

The
couple
needs
visas
,
especially
because
of
the
Gestapo
Major
Strasser
-LRB-
Veidt
-RRB-
being
on
their
trail
.

Rick
is
now
forced
to
choose
between
love
,
wounded
pride
,
self-preserving
interest
and
his
own
hatred
of
Fascism
.

The
casting
for
this
movie
seems
influenced
by
divine
inspiration-Humphrey
Bogart
,
most
legendary
actor
in
the
history
of
cinema
,
is
one
of
the
rare
character
actors
who
elevated
his
persona
to
the
star
status
.

Bogart
's
portrayal
of
Rick
as
complicated
man
,
torn
between
idealistic
past
and
bitter
present
,
was
so
perfect
,
that
his
icon
would
forever
be
connected
with
that
character
.

Another
icon
in
his
company
is
Ingrid
Bergman
,
great
actress
of
Old
Hollywood
,
here
in
her
artistic
and
visual
prime
.

The
cinematic
coupling
of
Bogart
and
Bergman
became
one
of
the
main
symbols
of
that
era
of
filmmaking-some
happier
times
when
the
romance
on
the
screen
did
n't
look
childish
nor
trite
like
in
some
more
contemporary
works
.

For
many
people
,
CASABLANCA
is
probably
the
best
romantic
film
ever
made
.

But
the
reason
for
that
is
n't
the
romance
itself-it
's
the
realistic
story
of
people
forced
to
make
tough
,
and
often
wrong
choices
in
their
life
.

The
casting
of
CASABLANCA
was
right
on
target
not
just
in
a
case
of
main
leads
.

The
supporting
actors
also
did
a
marvellous
job
.

Sidney
Longstreet
and
Peter
Lorre
were
here
mainly
to
give
a
mystic
flavour
spotted
in
a
previous
Bogart
classic-John
Huston
's
MALTESE
FALCON
;
yet
both
of
them
managed
to
portray
colourful
and
original
characters
.

Another
shining
example
of
good
casting
is
now
almost
forgotten
Paul
Henreid
as
the
weakest
part
of
love
triangle
;
character
of
Victor
Laszlo
has
believable
charisma
and
looks
like
a
somebody
who
could
inspire
millions
of
people
to
rise
against
Nazi
tiranny
.

Unfortunately
,
the
charisma
that
burdened
Laszlo
,
leaves
little
place
for
difficult
choice
,
making
his
character
forever
overshadowed
by
Rick/Ilsa
coupling
.

However
,
Rick
and
Ilsa
actually
have
a
serious
competiton
for
most
memorable
character
in
CASABLANCA
.

Captain
Renault
,
brilliantly
portrayed
by
Claude
Rains
in
a
role
of
a
lifetime
,
was
embodiment
of
perfect
,
almost
unmatched
balance
between
ethical
corruption
and
physical
charm
.

Despite
being
the
undoubtful
villain
in
almost
entire
movie
,
Rains
managed
to
make
Renault
sympathetic
character
,
and
his
final
conversion
to
the
side
of
Good
,
symbolized
in
not
so
subtle
gesture
at
the
end
of
movie
looked
unnecessary
.

Rains
also
gave
another
dimension
to
the
movie
,
making
it
even
more
ambiguous
;
people
who
like
to
analyse
movies
to
death
discovered
signs
of
homosexuality
in
Renault
's
relationship
towards
Rick
,
and
Rick
's
final
words
leave
room
for
even
more
outrageous
speculations
.

Together
with
well-drawn
characters
and
exciting
story
,
the
movie
was
good
in
creating
his
own
atmosphere
.

Professional
nitpickers
would
probably
have
a
field
day
in
discovering
numerous
historical
and
geographical
inaccuracies
,
but
CASABLANCA
is
still
a
shining
example
of
Hollywood
WW2
movie
that
is
beliavable
,
if
not
realistic
.

Any
way
,
even
if
we
do
n't
see
it
as
a
historical
document
,
CASABLANCA
is
movie
that
can
be
source
of
entertainment
as
well
as
infinite
inspiration
.

